commit bf36bbf8012e3036fd75555e89acbd65aaa8bb78
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 4 18:20:50 2021 +0200

    release 1.26.0

 NEWS         | 7 +++++++
 configure.ac | 2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit 01ed866f3c8caebd7597553d9b7b911c3b304811
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 4 18:18:31 2021 +0200

    tx: sync with transifex

 help/mate-clock/cs/cs.po |   6 +-
 help/mate-clock/oc/oc.po |   2 +-
 help/mate-clock/pl/pl.po |  28 +++++++-
 help/mate-clock/sv/sv.po |  12 ++--
 help/mate-fish/cs/cs.po  |   6 +-
 help/mate-fish/pl/pl.po  |  28 +++++++-
 help/mate-fish/sv/sv.po  |  10 +--
 po/cs.po                 | 174 ++++++++++++++++++++++++-----------------------
 po/el.po                 |   2 +-
 po/en_GB.po              |  16 +++--
 po/fr.po                 |  34 ++++++++-
 po/hr.po                 |   2 +-
 po/id.po                 |  16 +++--
 po/zh_CN.po              |  43 +++++++++---
 14 files changed, 250 insertions(+), 129 deletions(-)

commit 426b2b30315328493764a8d8321c34e333451698
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 4 18:08:00 2021 +0200

    tx: update resource

 mate-panel.pot | 60 +++++++++++++++++++++++++++++-----------------------------
 1 file changed, 30 insertions(+), 30 deletions(-)

commit 125e80154d7d8f9588d3088c161ae5557656d9ef
Author: zhuyaliang <15132211195@163.com>
Date:   Sun Jul 4 21:53:21 2021 +0800

    Use absolute path g_get_home_dir replaces "~/"

 mate-panel/panel-run-dialog.c | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit 633f79b08e2f2fe5e4c3195b2a983fa56b027e0c
Author: zhuyaliang <15132211195@163.com>
Date:   Sun Jul 25 21:12:43 2021 +0800

    Fix clock applet add location crash

 applets/clock/clock-location.c | 2 +-
 applets/clock/clock.c          | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 845b18be6cfaefa6ee5a0d7c695f5bb71aef7c5a
Author: zhuyaliang <15132211195@163.com>
Date:   Sun Jul 11 00:26:58 2021 +0800

    Add the function of monitor panel launcher files

 mate-panel/launcher.c | 41 +++++++++++++++++++++++++++++++++++++++++
 mate-panel/launcher.h |  1 +
 2 files changed, 42 insertions(+)

commit b7f96b103cf84ee06fba2970b2fbe0eb71fc7bb6
Author: raveit65 <mate@raveit.de>
Date:   Fri Jul 2 00:57:54 2021 +0200

    release 1.25.3

 NEWS         | 32 ++++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 33 insertions(+), 1 deletion(-)

commit 792cfee73b69edb417dc1adc2411e38721ddcb3b
Author: raveit65 <mate@raveit.de>
Date:   Fri Jul 2 00:51:35 2021 +0200

    sync with transifex

 help/mate-clock/af/af.po                   |  131 +--
 help/mate-clock/am/am.po                   |  131 +--
 help/mate-clock/ar/ar.po                   |  131 +--
 help/mate-clock/as/as.po                   |  131 +--
 help/mate-clock/ast/ast.po                 |  131 +--
 help/mate-clock/az/az.po                   |  131 +--
 help/mate-clock/be/be.po                   |  131 +--
 help/mate-clock/bg/bg.po                   |  131 +--
 help/mate-clock/bn/bn.po                   |  131 +--
 help/mate-clock/bn_IN/bn_IN.po             |  131 +--
 help/mate-clock/br/br.po                   |  131 +--
 help/mate-clock/bs/bs.po                   |  131 +--
 help/mate-clock/ca/ca.po                   |  212 ++--
 help/mate-clock/ca@valencia/ca@valencia.po |  206 ++--
 help/mate-clock/cmn/cmn.po                 |  131 +--
 help/mate-clock/crh/crh.po                 |  131 +--
 help/mate-clock/cs/cs.po                   |  178 ++-
 help/mate-clock/cy/cy.po                   |  131 +--
 help/mate-clock/da/da.po                   |  211 ++--
 help/mate-clock/de/de.po                   |  223 ++--
 help/mate-clock/dz/dz.po                   |  131 +--
 help/mate-clock/el/el.po                   |  194 ++--
 help/mate-clock/en_AU/en_AU.po             |  131 +--
 help/mate-clock/en_CA/en_CA.po             |  131 +--
 help/mate-clock/en_GB/en_GB.po             |  209 ++--
 help/mate-clock/eo/eo.po                   |  155 ++-
 help/mate-clock/es/es.po                   |  222 ++--
 help/mate-clock/es_AR/es_AR.po             |  131 +--
 help/mate-clock/es_CL/es_CL.po             |  131 +--
 help/mate-clock/es_CO/es_CO.po             |  131 +--
 help/mate-clock/es_PR/es_PR.po             |  131 +--
 help/mate-clock/et/et.po                   |  131 +--
 help/mate-clock/eu/eu.po                   |  204 ++--
 help/mate-clock/fa/fa.po                   |  131 +--
 help/mate-clock/fi/fi.po                   |  131 +--
 help/mate-clock/fr/fr.po                   |  218 ++--
 help/mate-clock/fur/fur.po                 |  131 +--
 help/mate-clock/fy/fy.po                   |  131 +--
 help/mate-clock/ga/ga.po                   |  131 +--
 help/mate-clock/gl/gl.po                   |  216 ++--
 help/mate-clock/gu/gu.po                   |  131 +--
 help/mate-clock/ha/ha.po                   |  131 +--
 help/mate-clock/he/he.po                   |  139 ++-
 help/mate-clock/hi/hi.po                   |  131 +--
 help/mate-clock/hr/hr.po                   |  153 ++-
 help/mate-clock/hu/hu.po                   |  213 ++--
 help/mate-clock/hy/hy.po                   |  133 +--
 help/mate-clock/id/id.po                   |  217 ++--
 help/mate-clock/ie/ie.po                   |  131 +--
 help/mate-clock/ig/ig.po                   |  131 +--
 help/mate-clock/is/is.po                   |  131 +--
 help/mate-clock/it/it.po                   |  216 ++--
 help/mate-clock/ja/ja.po                   |  405 ++++---
 help/mate-clock/ka/ka.po                   |  131 +--
 help/mate-clock/kab/kab.po                 |  131 +--
 help/mate-clock/kk/kk.po                   |  131 +--
 help/mate-clock/kn/kn.po                   |  131 +--
 help/mate-clock/ko/ko.po                   |  221 ++--
 help/mate-clock/ku/ku.po                   |  131 +--
 help/mate-clock/ky/ky.po                   |  131 +--
 help/mate-clock/lt/lt.po                   |  193 ++--
 help/mate-clock/lv/lv.po                   |  131 +--
 help/mate-clock/mai/mai.po                 |  131 +--
 help/mate-clock/mg/mg.po                   |  131 +--
 help/mate-clock/mk/mk.po                   |  131 +--
 help/mate-clock/ml/ml.po                   |  131 +--
 help/mate-clock/mn/mn.po                   |  131 +--
 help/mate-clock/mr/mr.po                   |  131 +--
 help/mate-clock/ms/ms.po                   |  212 ++--
 help/mate-clock/nb/nb.po                   |  141 ++-
 help/mate-clock/nds/nds.po                 |  131 +--
 help/mate-clock/ne/ne.po                   |  131 +--
 help/mate-clock/nl/nl.po                   |  188 ++--
 help/mate-clock/nn/nn.po                   |  133 +--
 help/mate-clock/nso/nso.po                 |  131 +--
 help/mate-clock/oc/oc.po                   |  222 ++--
 help/mate-clock/or/or.po                   |  131 +--
 help/mate-clock/pa/pa.po                   |  195 ++--
 help/mate-clock/pl/pl.po                   |  166 ++-
 help/mate-clock/ps/ps.po                   |  131 +--
 help/mate-clock/pt/pt.po                   |  218 ++--
 help/mate-clock/pt_BR/pt_BR.po             |  216 ++--
 help/mate-clock/ro/ro.po                   |  131 +--
 help/mate-clock/ru/ru.po                   |  209 ++--
 help/mate-clock/si/si.po                   |  131 +--
 help/mate-clock/sk/sk.po                   |  191 ++--
 help/mate-clock/sl/sl.po                   |  133 +--
 help/mate-clock/sq/sq.po                   |  139 ++-
 help/mate-clock/sr/sr.po                   |  390 ++++---
 help/mate-clock/sr@latin/sr@latin.po       |  131 +--
 help/mate-clock/sv/sv.po                   |  205 ++--
 help/mate-clock/ta/ta.po                   |  131 +--
 help/mate-clock/te/te.po                   |  131 +--
 help/mate-clock/th/th.po                   |  201 ++--
 help/mate-clock/tr/tr.po                   |  208 ++--
 help/mate-clock/ug/ug.po                   |  131 +--
 help/mate-clock/uk/uk.po                   |  204 ++--
 help/mate-clock/ur/ur.po                   |  131 +--
 help/mate-clock/uz/uz.po                   |  131 +--
 help/mate-clock/vi/vi.po                   |  131 +--
 help/mate-clock/wa/wa.po                   |  131 +--
 help/mate-clock/xh/xh.po                   |  131 +--
 help/mate-clock/yo/yo.po                   |  131 +--
 help/mate-clock/zh_CN/zh_CN.po             |  152 ++-
 help/mate-clock/zh_HK/zh_HK.po             |  131 +--
 help/mate-clock/zh_TW/zh_TW.po             |  131 +--
 help/mate-clock/zu/zu.po                   |  131 +--
 help/mate-fish/af/af.po                    |  131 +--
 help/mate-fish/am/am.po                    |  131 +--
 help/mate-fish/an/an.po                    |  131 +--
 help/mate-fish/ar/ar.po                    |  131 +--
 help/mate-fish/as/as.po                    |  131 +--
 help/mate-fish/ast/ast.po                  |  131 +--
 help/mate-fish/az/az.po                    |  131 +--
 help/mate-fish/be/be.po                    |  131 +--
 help/mate-fish/bg/bg.po                    |  131 +--
 help/mate-fish/bn/bn.po                    |  131 +--
 help/mate-fish/bn_IN/bn_IN.po              |  131 +--
 help/mate-fish/br/br.po                    |  131 +--
 help/mate-fish/bs/bs.po                    |  131 +--
 help/mate-fish/ca/ca.po                    |  212 ++--
 help/mate-fish/ca@valencia/ca@valencia.po  |  206 ++--
 help/mate-fish/cmn/cmn.po                  |  131 +--
 help/mate-fish/crh/crh.po                  |  131 +--
 help/mate-fish/cs/cs.po                    |  178 ++-
 help/mate-fish/cy/cy.po                    |  131 +--
 help/mate-fish/da/da.po                    |  211 ++--
 help/mate-fish/de/de.po                    |  223 ++--
 help/mate-fish/dz/dz.po                    |  131 +--
 help/mate-fish/el/el.po                    |  194 ++--
 help/mate-fish/en_AU/en_AU.po              |  131 +--
 help/mate-fish/en_CA/en_CA.po              |  131 +--
 help/mate-fish/en_GB/en_GB.po              |  209 ++--
 help/mate-fish/eo/eo.po                    |  155 ++-
 help/mate-fish/es/es.po                    |  218 ++--
 help/mate-fish/es_AR/es_AR.po              |  131 +--
 help/mate-fish/es_CL/es_CL.po              |  131 +--
 help/mate-fish/es_CO/es_CO.po              |  131 +--
 help/mate-fish/es_ES/es_ES.po              |  131 +--
 help/mate-fish/es_MX/es_MX.po              |  131 +--
 help/mate-fish/es_PR/es_PR.po              |  131 +--
 help/mate-fish/et/et.po                    |  131 +--
 help/mate-fish/eu/eu.po                    |  204 ++--
 help/mate-fish/fa/fa.po                    |  131 +--
 help/mate-fish/fi/fi.po                    |  131 +--
 help/mate-fish/fr/fr.po                    |  219 ++--
 help/mate-fish/frp/frp.po                  |  131 +--
 help/mate-fish/fur/fur.po                  |  131 +--
 help/mate-fish/fy/fy.po                    |  131 +--
 help/mate-fish/ga/ga.po                    |  131 +--
 help/mate-fish/gl/gl.po                    |  216 ++--
 help/mate-fish/gu/gu.po                    |  131 +--
 help/mate-fish/ha/ha.po                    |  131 +--
 help/mate-fish/he/he.po                    |  133 +--
 help/mate-fish/hi/hi.po                    |  131 +--
 help/mate-fish/hr/hr.po                    |  155 ++-
 help/mate-fish/hu/hu.po                    |  213 ++--
 help/mate-fish/hy/hy.po                    |  133 +--
 help/mate-fish/ia/ia.po                    |  131 +--
 help/mate-fish/id/id.po                    |  221 ++--
 help/mate-fish/ie/ie.po                    |  131 +--
 help/mate-fish/ig/ig.po                    |  131 +--
 help/mate-fish/is/is.po                    |  131 +--
 help/mate-fish/it/it.po                    |  216 ++--
 help/mate-fish/ja/ja.po                    |  323 +++---
 help/mate-fish/jv/jv.po                    |  131 +--
 help/mate-fish/ka/ka.po                    |  131 +--
 help/mate-fish/kab/kab.po                  |  131 +--
 help/mate-fish/kk/kk.po                    |  131 +--
 help/mate-fish/km/km.po                    |  131 +--
 help/mate-fish/kn/kn.po                    |  131 +--
 help/mate-fish/ko/ko.po                    |  214 ++--
 help/mate-fish/ku/ku.po                    |  131 +--
 help/mate-fish/ku_IQ/ku_IQ.po              |  131 +--
 help/mate-fish/ky/ky.po                    |  131 +--
 help/mate-fish/la/la.po                    |  131 +--
 help/mate-fish/lt/lt.po                    |  193 ++--
 help/mate-fish/lv/lv.po                    |  131 +--
 help/mate-fish/mai/mai.po                  |  131 +--
 help/mate-fish/mg/mg.po                    |  131 +--
 help/mate-fish/mi/mi.po                    |  131 +--
 help/mate-fish/mk/mk.po                    |  131 +--
 help/mate-fish/ml/ml.po                    |  131 +--
 help/mate-fish/mn/mn.po                    |  131 +--
 help/mate-fish/mr/mr.po                    |  131 +--
 help/mate-fish/ms/ms.po                    |  212 ++--
 help/mate-fish/nb/nb.po                    |  145 ++-
 help/mate-fish/nds/nds.po                  |  131 +--
 help/mate-fish/ne/ne.po                    |  131 +--
 help/mate-fish/nl/nl.po                    |  190 ++--
 help/mate-fish/nn/nn.po                    |  133 +--
 help/mate-fish/nso/nso.po                  |  131 +--
 help/mate-fish/oc/oc.po                    |  216 ++--
 help/mate-fish/or/or.po                    |  131 +--
 help/mate-fish/pa/pa.po                    |  195 ++--
 help/mate-fish/pl/pl.po                    |  164 ++-
 help/mate-fish/ps/ps.po                    |  131 +--
 help/mate-fish/pt/pt.po                    |  218 ++--
 help/mate-fish/pt_BR/pt_BR.po              |  214 ++--
 help/mate-fish/ro/ro.po                    |  131 +--
 help/mate-fish/ru/ru.po                    |  200 ++--
 help/mate-fish/si/si.po                    |  131 +--
 help/mate-fish/sk/sk.po                    |  191 ++--
 help/mate-fish/sl/sl.po                    |  137 ++-
 help/mate-fish/sq/sq.po                    |  151 ++-
 help/mate-fish/sr/sr.po                    |  308 +++---
 help/mate-fish/sr@latin/sr@latin.po        |  131 +--
 help/mate-fish/sv/sv.po                    |  205 ++--
 help/mate-fish/ta/ta.po                    |  131 +--
 help/mate-fish/te/te.po                    |  131 +--
 help/mate-fish/th/th.po                    |  201 ++--
 help/mate-fish/tk/tk.po                    |  131 +--
 help/mate-fish/tr/tr.po                    |  208 ++--
 help/mate-fish/ug/ug.po                    |  131 +--
 help/mate-fish/uk/uk.po                    |  217 ++--
 help/mate-fish/ur/ur.po                    |  131 +--
 help/mate-fish/uz/uz.po                    |  131 +--
 help/mate-fish/vi/vi.po                    |  131 +--
 help/mate-fish/wa/wa.po                    |  131 +--
 help/mate-fish/xh/xh.po                    |  131 +--
 help/mate-fish/yo/yo.po                    |  131 +--
 help/mate-fish/zh-Hans/zh-Hans.po          |  131 +--
 help/mate-fish/zh_CN/zh_CN.po              |  154 ++-
 help/mate-fish/zh_HK/zh_HK.po              |  131 +--
 help/mate-fish/zh_TW/zh_TW.po              |  131 +--
 help/mate-fish/zu/zu.po                    |  131 +--
 po/af.po                                   |  805 +++++++-------
 po/am.po                                   |  809 +++++++-------
 po/ar.po                                   |  809 +++++++-------
 po/as.po                                   |  809 +++++++-------
 po/ast.po                                  |  809 +++++++-------
 po/az.po                                   |  805 +++++++-------
 po/be.po                                   |  809 +++++++-------
 po/bg.po                                   |  811 +++++++-------
 po/bn.po                                   |  809 +++++++-------
 po/bn_IN.po                                |  809 +++++++-------
 po/br.po                                   |  805 +++++++-------
 po/bs.po                                   |  809 +++++++-------
 po/ca.po                                   |  821 +++++++-------
 po/ca@valencia.po                          |  809 +++++++-------
 po/cmn.po                                  |  809 +++++++-------
 po/crh.po                                  |  805 +++++++-------
 po/cs.po                                   |  829 +++++++-------
 po/cy.po                                   |  811 +++++++-------
 po/da.po                                   |  843 +++++++-------
 po/de.po                                   |  832 +++++++-------
 po/dz.po                                   |  805 +++++++-------
 po/el.po                                   |  817 +++++++-------
 po/en_AU.po                                |  809 +++++++-------
 po/en_CA.po                                |  805 +++++++-------
 po/en_GB.po                                |  904 ++++++++-------
 po/eo.po                                   |  805 +++++++-------
 po/es.po                                   |  835 +++++++-------
 po/es_AR.po                                |  803 +++++++-------
 po/es_CL.po                                |  803 +++++++-------
 po/es_CO.po                                |  809 +++++++-------
 po/es_CR.po                                |  803 +++++++-------
 po/es_DO.po                                |  803 +++++++-------
 po/es_EC.po                                |  803 +++++++-------
 po/es_ES.po                                |  803 +++++++-------
 po/es_MX.po                                |  803 +++++++-------
 po/es_NI.po                                |  803 +++++++-------
 po/es_PA.po                                |  803 +++++++-------
 po/es_PE.po                                |  803 +++++++-------
 po/es_PR.po                                |  803 +++++++-------
 po/es_SV.po                                |  803 +++++++-------
 po/es_UY.po                                |  803 +++++++-------
 po/es_VE.po                                |  803 +++++++-------
 po/et.po                                   |  809 +++++++-------
 po/eu.po                                   |  809 +++++++-------
 po/fa.po                                   |  805 +++++++-------
 po/fi.po                                   |  811 +++++++-------
 po/fr.po                                   |  831 +++++++-------
 po/fr_CA.po                                |  803 +++++++-------
 po/frp.po                                  |  807 +++++++-------
 po/fur.po                                  |  805 +++++++-------
 po/fy.po                                   |  805 +++++++-------
 po/ga.po                                   |  809 +++++++-------
 po/gl.po                                   |  955 ++++++++--------
 po/gu.po                                   |  809 +++++++-------
 po/ha.po                                   |  805 +++++++-------
 po/he.po                                   |  811 +++++++-------
 po/hi.po                                   |  809 +++++++-------
 po/hr.po                                   |  811 +++++++-------
 po/hu.po                                   |  831 +++++++-------
 po/hy.po                                   |  826 +++++++-------
 po/ia.po                                   |  803 +++++++-------
 po/id.po                                   |  825 +++++++-------
 po/ie.po                                   |  809 +++++++-------
 po/ig.po                                   |  805 +++++++-------
 po/is.po                                   |  809 +++++++-------
 po/it.po                                   |  830 +++++++-------
 po/ja.po                                   | 1007 +++++++++--------
 po/jv.po                                   |  803 +++++++-------
 po/ka.po                                   |  805 +++++++-------
 po/kab.po                                  |  815 +++++++-------
 po/kk.po                                   |  811 +++++++-------
 po/kn.po                                   |  829 +++++++-------
 po/ko.po                                   |  923 +++++++++-------
 po/ku.po                                   |  805 +++++++-------
 po/ku_IQ.po                                |  809 +++++++-------
 po/ky.po                                   |  809 +++++++-------
 po/la.po                                   | 1657 +++++++++++++++-------------
 po/li.po                                   |  803 +++++++-------
 po/lt.po                                   |  844 +++++++-------
 po/lv.po                                   |  809 +++++++-------
 po/mai.po                                  |  809 +++++++-------
 po/mg.po                                   |  805 +++++++-------
 po/mi.po                                   |  803 +++++++-------
 po/mk.po                                   |  805 +++++++-------
 po/ml.po                                   |  809 +++++++-------
 po/mn.po                                   |  805 +++++++-------
 po/mr.po                                   |  809 +++++++-------
 po/ms.po                                   |  828 +++++++-------
 po/nb.po                                   |  829 +++++++-------
 po/nds.po                                  |  811 +++++++-------
 po/ne.po                                   |  805 +++++++-------
 po/nl.po                                   | 1256 +++++++++++----------
 po/nn.po                                   |  805 +++++++-------
 po/nso.po                                  |  805 +++++++-------
 po/oc.po                                   |  986 +++++++++--------
 po/or.po                                   |  809 +++++++-------
 po/pa.po                                   |  809 +++++++-------
 po/pl.po                                   |  881 ++++++++-------
 po/pms.po                                  |  807 +++++++-------
 po/ps.po                                   |  805 +++++++-------
 po/pt.po                                   |  882 ++++++++-------
 po/pt_BR.po                                |  811 +++++++-------
 po/ro.po                                   |  811 +++++++-------
 po/ru.po                                   |  832 +++++++-------
 po/rw.po                                   |  803 +++++++-------
 po/sc.po                                   |  803 +++++++-------
 po/si.po                                   |  805 +++++++-------
 po/sk.po                                   |  831 +++++++-------
 po/sl.po                                   |  812 +++++++-------
 po/sq.po                                   |  809 +++++++-------
 po/sr.po                                   |  822 +++++++-------
 po/sr@latin.po                             |  809 +++++++-------
 po/sv.po                                   |  835 +++++++-------
 po/ta.po                                   |  809 +++++++-------
 po/te.po                                   |  809 +++++++-------
 po/th.po                                   |  809 +++++++-------
 po/tk.po                                   |  803 +++++++-------
 po/tr.po                                   |  831 +++++++-------
 po/tt.po                                   |  803 +++++++-------
 po/ug.po                                   |  805 +++++++-------
 po/uk.po                                   | 1156 ++++++++++---------
 po/ur.po                                   |  809 +++++++-------
 po/uz.po                                   |  809 +++++++-------
 po/vi.po                                   |  809 +++++++-------
 po/wa.po                                   |  805 +++++++-------
 po/xh.po                                   |  805 +++++++-------
 po/yi.po                                   |  803 +++++++-------
 po/yo.po                                   |  805 +++++++-------
 po/zh_CN.po                                |  837 +++++++-------
 po/zh_HK.po                                |  809 +++++++-------
 po/zh_TW.po                                |  821 +++++++-------
 po/zu.po                                   |  805 +++++++-------
 358 files changed, 73919 insertions(+), 70710 deletions(-)

commit 0e33cbf496a109e8035e2aed60da9543363b4a9c
Author: raveit65 <mate@raveit.de>
Date:   Fri Jul 2 00:41:25 2021 +0200

    travis-Ci: use libera.chat as notification server

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 70f8c8a5b473ad4bea3ee853208de0cdddefd2c0
Author: raveit65 <mate@raveit.de>
Date:   Tue Jun 22 13:40:56 2021 +0200

    tx: update resource

 mate-clock.pot |  62 +++--
 mate-fish.pot  |  62 +++--
 mate-panel.pot | 713 ++++++++++++++++++++++++++++++---------------------------
 3 files changed, 427 insertions(+), 410 deletions(-)

commit 8f771c2b780cffb391c9e72c4dab9bfe758befc2
Author: raveit65 <mate@raveit.de>
Date:   Tue Jun 22 13:35:05 2021 +0200

    update copyright to 2021

 libmate-panel-applet/mate-panel-applet-factory.c                     | 1 +
 libmate-panel-applet/mate-panel-applet-factory.h                     | 1 +
 libmate-panel-applet/mate-panel-applet-gsettings.c                   | 1 +
 libmate-panel-applet/mate-panel-applet-gsettings.h                   | 1 +
 libmate-panel-applet/mate-panel-applet.c                             | 1 +
 libmate-panel-applet/mate-panel-applet.h                             | 1 +
 libmate-panel-applet/panel-applet-private.h                          | 1 +
 libmate-panel-applet/panel-plug-private.h                            | 1 +
 libmate-panel-applet/panel-plug.c                                    | 1 +
 mate-panel/applet.c                                                  | 1 +
 mate-panel/drawer-private.h                                          | 1 +
 mate-panel/drawer.c                                                  | 1 +
 mate-panel/launcher.c                                                | 1 +
 mate-panel/launcher.h                                                | 1 +
 mate-panel/libmate-panel-applet-private/panel-applet-container.c     | 1 +
 mate-panel/libmate-panel-applet-private/panel-applet-container.h     | 1 +
 mate-panel/libmate-panel-applet-private/panel-applet-frame-dbus.c    | 1 +
 mate-panel/libmate-panel-applet-private/panel-applet-frame-dbus.h    | 1 +
 mate-panel/libmate-panel-applet-private/panel-applets-manager-dbus.c | 1 +
 mate-panel/libmate-panel-applet-private/panel-applets-manager-dbus.h | 1 +
 mate-panel/libpanel-util/panel-cleanup.c                             | 1 +
 mate-panel/libpanel-util/panel-cleanup.h                             | 1 +
 mate-panel/libpanel-util/panel-error.c                               | 1 +
 mate-panel/libpanel-util/panel-error.h                               | 1 +
 mate-panel/libpanel-util/panel-glib.c                                | 1 +
 mate-panel/libpanel-util/panel-glib.h                                | 1 +
 mate-panel/libpanel-util/panel-gtk.c                                 | 1 +
 mate-panel/libpanel-util/panel-gtk.h                                 | 1 +
 mate-panel/libpanel-util/panel-icon-chooser.c                        | 1 +
 mate-panel/libpanel-util/panel-icon-chooser.h                        | 1 +
 mate-panel/libpanel-util/panel-keyfile.c                             | 1 +
 mate-panel/libpanel-util/panel-keyfile.h                             | 1 +
 mate-panel/libpanel-util/panel-launch.c                              | 1 +
 mate-panel/libpanel-util/panel-launch.h                              | 1 +
 mate-panel/libpanel-util/panel-list.c                                | 1 +
 mate-panel/libpanel-util/panel-list.h                                | 1 +
 mate-panel/libpanel-util/panel-session-manager.c                     | 1 +
 mate-panel/libpanel-util/panel-session-manager.h                     | 1 +
 mate-panel/libpanel-util/panel-show.c                                | 1 +
 mate-panel/libpanel-util/panel-show.h                                | 1 +
 mate-panel/libpanel-util/panel-xdg.c                                 | 1 +
 mate-panel/libpanel-util/panel-xdg.h                                 | 1 +
 mate-panel/main.c                                                    | 1 +
 mate-panel/menu.c                                                    | 1 +
 mate-panel/menu.h                                                    | 1 +
 mate-panel/panel-a11y.c                                              | 1 +
 mate-panel/panel-a11y.h                                              | 1 +
 mate-panel/panel-action-button.c                                     | 1 +
 mate-panel/panel-action-button.h                                     | 1 +
 mate-panel/panel-action-protocol.c                                   | 1 +
 mate-panel/panel-action-protocol.h                                   | 1 +
 mate-panel/panel-addto.c                                             | 1 +
 mate-panel/panel-addto.h                                             | 1 +
 mate-panel/panel-applet-frame.c                                      | 1 +
 mate-panel/panel-applet-frame.h                                      | 1 +
 mate-panel/panel-applet-info.c                                       | 1 +
 mate-panel/panel-applet-info.h                                       | 1 +
 mate-panel/panel-applets-manager.c                                   | 1 +
 mate-panel/panel-applets-manager.h                                   | 1 +
 mate-panel/panel-background.c                                        | 1 +
 mate-panel/panel-background.h                                        | 1 +
 mate-panel/panel-bindings.c                                          | 1 +
 mate-panel/panel-bindings.h                                          | 1 +
 mate-panel/panel-config-global.c                                     | 1 +
 mate-panel/panel-config-global.h                                     | 1 +
 mate-panel/panel-context-menu.c                                      | 1 +
 mate-panel/panel-context-menu.h                                      | 1 +
 mate-panel/panel-ditem-editor.c                                      | 1 +
 mate-panel/panel-ditem-editor.h                                      | 1 +
 mate-panel/panel-enums-gsettings.h                                   | 1 +
 mate-panel/panel-enums.h                                             | 1 +
 mate-panel/panel-force-quit.c                                        | 1 +
 mate-panel/panel-force-quit.h                                        | 1 +
 mate-panel/panel-frame.c                                             | 1 +
 mate-panel/panel-frame.h                                             | 1 +
 mate-panel/panel-globals.h                                           | 1 +
 mate-panel/panel-layout.c                                            | 1 +
 mate-panel/panel-layout.h                                            | 1 +
 mate-panel/panel-lockdown.c                                          | 1 +
 mate-panel/panel-lockdown.h                                          | 1 +
 mate-panel/panel-menu-bar.c                                          | 1 +
 mate-panel/panel-menu-bar.h                                          | 1 +
 mate-panel/panel-menu-button.c                                       | 1 +
 mate-panel/panel-menu-button.h                                       | 1 +
 mate-panel/panel-menu-items.c                                        | 1 +
 mate-panel/panel-menu-items.h                                        | 1 +
 mate-panel/panel-modules.c                                           | 1 +
 mate-panel/panel-modules.h                                           | 1 +
 mate-panel/panel-multimonitor.c                                      | 1 +
 mate-panel/panel-multimonitor.h                                      | 1 +
 mate-panel/panel-profile.c                                           | 1 +
 mate-panel/panel-profile.h                                           | 1 +
 mate-panel/panel-properties-dialog.c                                 | 1 +
 mate-panel/panel-properties-dialog.h                                 | 1 +
 mate-panel/panel-recent.c                                            | 1 +
 mate-panel/panel-recent.h                                            | 1 +
 mate-panel/panel-reset.c                                             | 1 +
 mate-panel/panel-reset.h                                             | 1 +
 mate-panel/panel-run-dialog.c                                        | 1 +
 mate-panel/panel-run-dialog.h                                        | 1 +
 mate-panel/panel-separator.c                                         | 1 +
 mate-panel/panel-separator.h                                         | 1 +
 mate-panel/panel-session.c                                           | 1 +
 mate-panel/panel-session.h                                           | 1 +
 mate-panel/panel-shell.c                                             | 1 +
 mate-panel/panel-shell.h                                             | 1 +
 mate-panel/panel-stock-icons.c                                       | 1 +
 mate-panel/panel-stock-icons.h                                       | 1 +
 mate-panel/panel-struts.c                                            | 1 +
 mate-panel/panel-struts.h                                            | 1 +
 mate-panel/panel-test-applets.c                                      | 1 +
 mate-panel/panel-toplevel.c                                          | 1 +
 mate-panel/panel-toplevel.h                                          | 1 +
 mate-panel/panel-util.c                                              | 1 +
 mate-panel/panel-widget.c                                            | 1 +
 mate-panel/panel-widget.h                                            | 1 +
 mate-panel/panel-xutils.c                                            | 1 +
 mate-panel/panel-xutils.h                                            | 1 +
 mate-panel/panel.c                                                   | 1 +
 mate-panel/wayland-backend.c                                         | 1 +
 mate-panel/wayland-backend.h                                         | 1 +
 mate-panel/xstuff.c                                                  | 1 +
 122 files changed, 122 insertions(+)

commit fa34064bca31952549a2b2596cc7b67205a54fb1
Author: mu <59917266+4eUeP@users.noreply.github.com>
Date:   Sat Jan 2 17:14:57 2021 +0800

    workspace-switcher: support xmonad WM

 applets/wncklet/workspace-switcher.c | 20 +++++++++++++++++++-
 1 file changed, 19 insertions(+), 1 deletion(-)

commit 85d1a47b1b475eb6c24d3ea481b9e614243fcf32
Author: raveit65 <mate@raveit.de>
Date:   Sat May 29 13:15:58 2021 +0200

    travis-ci: use ubuntu focal as host system
    
    fixes build issues with fedora:latest (f34) tag.

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4e73927c948a4e6799a043f454f672f8ce879a6c
Author: raveit65 <mate@raveit.de>
Date:   Fri Apr 30 19:06:49 2021 +0200

    travis: build with gtk-layer-shell from distros

 .build.yml | 13 ++++---------
 1 file changed, 4 insertions(+), 9 deletions(-)

commit ce8167e1b498e47ca6f667f83acaf21d407135bb
Author: mbkma <johannes.unruh@fau.de>
Date:   Fri Apr 30 22:40:53 2021 +0200

    window-list.c: use g_settings_* functions directly instead of using stored values
    - use g_settings_bind when possible

 applets/wncklet/window-list.c | 459 ++++++++++--------------------------------
 1 file changed, 104 insertions(+), 355 deletions(-)

commit fecd94f75922fbcc1cbe19598152616320fd740c
Author: mbkma <johannes.unruh@fau.de>
Date:   Fri Apr 30 22:12:50 2021 +0200

    window-list.ui: use GtkNotebook
    
    Set some callback functions in the ui file.

 applets/wncklet/window-list.ui | 624 ++++++++++++++++++++---------------------
 1 file changed, 307 insertions(+), 317 deletions(-)

commit a76112c43e5be1951ab726b0aecf2d49b064e337
Author: zhuyaliang <15132211195@163.com>
Date:   Wed Apr 7 12:54:02 2021 +0800

    Replace deprecated GCompletion with GtkEntryCompletion

 mate-panel/panel-run-dialog.c | 90 ++++++++++++++++++-------------------------
 1 file changed, 37 insertions(+), 53 deletions(-)

commit b7db6b8ec8bb39cfd160644593ab26736312cfde
Author: raveit65 <mate@raveit.de>
Date:   Sun Apr 25 12:07:17 2021 +0200

    travis: disable travis builds for ubuntu
    
    Sadly, there is a limit for free builds at docker.com
    See discussion
    https://github.com/orgs/mate-desktop/teams/core-team/discussions/25

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit af628c2acd213ee450542c1cf8d3ded014717db4
Author: raveit65 <mate@raveit.de>
Date:   Sat Apr 10 19:56:28 2021 +0200

    struts: add panel_xutils_unset_strut
    
    origin commit:
    https://gitlab.gnome.org/GNOME/gnome-panel/-/commit/3e96a81

 mate-panel/panel-struts.c |  2 +-
 mate-panel/panel-xutils.c | 24 ++++++++++++++++++++++++
 mate-panel/panel-xutils.h |  2 ++
 3 files changed, 27 insertions(+), 1 deletion(-)

commit abaeb4e9be26d9c448434a6bfdd2f87a381f8d50
Author: raveit65 <mate@raveit.de>
Date:   Sat Apr 10 18:27:48 2021 +0200

    panel-xutils: tab to spaces
    
    - Use 4 spaces at the beginning of a line

 mate-panel/panel-xutils.c | 320 +++++++++++++++++++++++-----------------------
 mate-panel/panel-xutils.h |  14 +-
 2 files changed, 167 insertions(+), 167 deletions(-)

commit d86a07a2897a6b1515ff417b49be5adf1ef3837d
Author: raveit65 <mate@raveit.de>
Date:   Sat Apr 10 17:53:23 2021 +0200

    panel-struts: tab to spaces
    
    - start lines with 4 spaces

 mate-panel/panel-struts.c | 784 +++++++++++++++++++++++-----------------------
 mate-panel/panel-struts.h |  24 +-
 2 files changed, 404 insertions(+), 404 deletions(-)

commit edc67fcaf4be1c14ab562a172a3e3a08e757d078
Author: Gordon N. Squash <gordsqsh@protonmail.com>
Date:   Wed Apr 7 00:34:38 2021 -0400

    Make Recent Documents list in Places menu of configurable length (#1216)

 data/org.mate.panel.menubar.gschema.xml.in |  6 ++++++
 mate-panel/panel-menu-items.c              | 11 ++++++++++-
 mate-panel/panel-recent.c                  |  6 +++++-
 mate-panel/panel-recent.h                  |  3 ++-
 mate-panel/panel-schemas.h                 |  1 +
 5 files changed, 24 insertions(+), 3 deletions(-)

commit 8245b0e9dadb7c8be534301bf0060227199e79d6
Author: zhuyaliang <15132211195@163.com>
Date:   Thu Apr 1 10:06:48 2021 +0800

    Add window list disable mouse scrolling function

 ...rg.mate.panel.applet.window-list.gschema.xml.in |  5 ++
 applets/wncklet/window-list.c                      | 23 ++++++++
 applets/wncklet/window-list.ui                     | 65 ++++++++++++++++++++++
 3 files changed, 93 insertions(+)

commit e9d2e89f5b66574401376c6ef64c856a6cee7f44
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Mar 23 17:35:44 2021 +0100

    Add panel-ditem-editor-dialog.ui

 mate-panel/Makefile.am                  |   5 +-
 mate-panel/panel-ditem-editor-dialog.ui | 322 ++++++++++++++++++++++++++++
 mate-panel/panel-ditem-editor.c         | 360 ++++++++++----------------------
 mate-panel/panel.gresource.xml          |   1 +
 po/POTFILES.in                          |   1 +
 5 files changed, 433 insertions(+), 256 deletions(-)

commit c408d3eaf12ca962deb079d38980326cd2cb12a9
Author: raveit65 <mate@raveit.de>
Date:   Mon Mar 8 22:15:51 2021 +0100

    travis: build with mate-common-1.24.2 from repos

 .build.yml | 12 ------------
 1 file changed, 12 deletions(-)

commit 6bbd3d319ea31d577aef82453a5d166464bf6c77
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 22 22:03:04 2021 +0100

    tx: temporarily disable build for ArchLinux

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1e7936fc0c8deda42f280bb035805f9100fda4eb
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Feb 21 17:34:12 2021 +0100

    notification_area: Add XAyatanaLabel and XAyatanaNewLabel to interface description

 .../status-notifier/org.kde.StatusNotifierItem.xml             | 10 +++++++++-
 1 file changed, 9 insertions(+), 1 deletion(-)

commit 58775c48a4dfe4bb6d468f721b27f7c1f631fb57
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Feb 20 18:42:42 2021 +0100

    notification_area: move XAyatana(New)Label case at the bottom

 applets/notification_area/status-notifier/sn-item-v0.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit b3221a9c6363851469822c25702f5b986ed479c6
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Feb 20 18:39:31 2021 +0100

    notification_area: fix memory leak

 applets/notification_area/status-notifier/sn-item-v0.c | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit 7e99bd8fa3b454449e4b8744ebe6b150fa0a4049
Author: zhuyaliang <15132211195@163.com>
Date:   Fri Jan 29 10:07:36 2021 +0800

    Add text label display function for notification area

 .../notification_area/status-notifier/sn-item-v0.c | 22 +++++++++++++++++++++-
 1 file changed, 21 insertions(+), 1 deletion(-)

commit c63575650567d111810b6633dda08409d868d02d
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Jan 9 14:47:06 2021 +0100

    Redundant NULL check before freeing a variable

 applets/clock/clock-location.c  | 61 +++++++++--------------------------------
 applets/clock/clock.c           | 11 ++++----
 applets/clock/system-timezone.c | 28 ++++++-------------
 applets/fish/fish.c             | 42 ++++++++++++++--------------
 4 files changed, 47 insertions(+), 95 deletions(-)

commit 9416495926b8679b7709731584e77a740959d800
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Jan 26 11:28:10 2021 +0100

    build: Use PACKAGE_URL variable

 applets/clock/clock.c                | 2 +-
 applets/fish/fish.c                  | 2 +-
 applets/wncklet/showdesktop.c        | 4 ++--
 applets/wncklet/window-list.c        | 2 +-
 applets/wncklet/window-menu.c        | 4 ++--
 applets/wncklet/workspace-switcher.c | 2 +-
 configure.ac                         | 2 +-
 7 files changed, 9 insertions(+), 9 deletions(-)

commit 620603885fc680c0a46fd090ae284fb2d631302a
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Jan 16 14:12:36 2021 +0100

    update resource for transifex

 mate-clock.pot |  4 ++--
 mate-fish.pot  |  4 ++--
 mate-panel.pot | 72 +++++++++++++++++++++++++++++-----------------------------
 3 files changed, 40 insertions(+), 40 deletions(-)

commit de6d2fe63e57b0d89456cd122954446096fc0bee
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Jan 16 14:10:19 2021 +0100

    Update copyright to 2021

 applets/clock/clock.c                | 2 +-
 applets/fish/fish.c                  | 2 +-
 applets/notification_area/main.c     | 2 +-
 applets/wncklet/showdesktop.c        | 2 +-
 applets/wncklet/window-list.c        | 2 +-
 applets/wncklet/window-menu.c        | 2 +-
 applets/wncklet/workspace-switcher.c | 2 +-
 help/mate-clock/C/index.docbook      | 2 +-
 help/mate-fish/C/index.docbook       | 2 +-
 mate-panel/panel-context-menu.c      | 2 +-
 10 files changed, 10 insertions(+), 10 deletions(-)

commit 40f939f9d7da4af900553febfa26205f2e193ef8
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Dec 26 11:36:10 2020 +0100

    panel-toplevel: declaration of 'allocation' shadows a parameter

 mate-panel/panel-toplevel.c | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 36b03963a80a849be8de0bd65edd8fd9b1698881
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Dec 26 11:35:21 2020 +0100

    panel-menu-items: declaration of 'item' shadows a previous local

 mate-panel/panel-menu-items.c | 18 +++++++++---------
 1 file changed, 9 insertions(+), 9 deletions(-)

commit 7c58d22450c00649e0ff96cf10b26bcdccbc67e6
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Dec 26 11:19:59 2020 +0100

    Local variable shadows outer variable warning reported by cppcheck

 .../notification_area/status-notifier/sn-item-v0.c | 10 ++---
 mate-panel/libpanel-util/panel-icon-chooser.c      | 14 ++----
 mate-panel/panel-multimonitor.c                    | 50 +++++++++++-----------
 3 files changed, 33 insertions(+), 41 deletions(-)

commit 9977c91b407f65ad3f3777b984155a35dc880096
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Dec 26 10:33:54 2020 +0100

     Variable is reassigned a value before the old one has been used

 mate-panel/libpanel-util/panel-xdg.c | 10 ++--------
 mate-panel/panel-toplevel.c          |  2 --
 2 files changed, 2 insertions(+), 10 deletions(-)

commit 06292db3c2b9a4ad81c7063c7bcff7cb6c0f927a
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Jan 5 17:09:56 2021 +0100

    wncklet: remove extra ref on gdk_x11_window_foreign_new_for_display

 applets/wncklet/window-list.c | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit b14abf57c20fc848ba1903c40841c3c107ecc7d4
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Dec 26 12:07:01 2020 +0100

    panel-properties-dialog: show dialog on _present instead of _new

 mate-panel/panel-properties-dialog.c | 26 +++++++++-----------------
 1 file changed, 9 insertions(+), 17 deletions(-)

commit c4a5e775da5b592e82a79fcb5e09b1f2fe86567a
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Jan 5 13:21:23 2021 +0100

    wncklet: search the window before creating a new one

 applets/wncklet/window-list.c | 11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

commit 755d6e73771bddfd192e47ef593460e8540591ca
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Dec 25 11:36:32 2020 +0100

    wncklet: Condition ~wm_name is always true

 applets/wncklet/workspace-switcher.c | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit c4efeed9a6e50f83a21490dfbab05395b9aafcd1
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Dec 25 11:25:00 2020 +0100

    wncklet: variable is assigned a value that is never used

 applets/wncklet/workspace-switcher.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit c071e9dd6ceeec569c95be8df7ad130629e1fec1
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Dec 25 10:02:12 2020 +0100

    wncklet: missing breaks on switch cases

 applets/wncklet/window-list.c | 15 +++++++++++----
 1 file changed, 11 insertions(+), 4 deletions(-)

commit 13f656a36dd24c15b0903ab37fa2d0422a1abb60
Author: raveit65 <mate@raveit.de>
Date:   Wed Dec 16 16:09:06 2020 +0100

    release 1.25.2

 NEWS         | 49 +++++++++++++++++++++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 50 insertions(+), 1 deletion(-)

commit a430c8f02a90d8dba327868ce28846173e3f2f9f
Author: raveit65 <mate@raveit.de>
Date:   Wed Dec 16 15:42:09 2020 +0100

    tx:sync with transifex

 help/mate-clock/fr/fr.po       |  36 ++-
 help/mate-clock/he/he.po       |  10 +-
 help/mate-clock/hy/hy.po       |   2 +-
 help/mate-clock/id/id.po       |  23 +-
 help/mate-clock/ja/ja.po       |   6 +-
 help/mate-clock/kab/kab.po     |   4 +-
 help/mate-clock/nb/nb.po       |  41 ++-
 help/mate-clock/nl/nl.po       |  27 +-
 help/mate-clock/oc/oc.po       |  56 ++++
 help/mate-clock/sr/sr.po       |  61 +++-
 help/mate-clock/sv/sv.po       |  24 +-
 help/mate-clock/uz/uz.po       |   4 +-
 help/mate-clock/zh_CN/zh_CN.po |   4 +-
 help/mate-fish/fr/fr.po        |  34 +-
 help/mate-fish/he/he.po        |  10 +-
 help/mate-fish/hy/hy.po        |   2 +-
 help/mate-fish/id/id.po        |  15 +-
 help/mate-fish/ja/ja.po        |   6 +-
 help/mate-fish/kab/kab.po      |   4 +-
 help/mate-fish/nb/nb.po        |   7 +-
 help/mate-fish/nl/nl.po        |  27 +-
 help/mate-fish/oc/oc.po        |  50 +++
 help/mate-fish/sr/sr.po        |  59 +++-
 help/mate-fish/sv/sv.po        |   4 +-
 help/mate-fish/uz/uz.po        |   4 +-
 help/mate-fish/zh_CN/zh_CN.po  |   4 +-
 po/af.po                       | 319 ++++++++++---------
 po/am.po                       | 323 ++++++++++---------
 po/ar.po                       | 319 ++++++++++---------
 po/as.po                       | 319 ++++++++++---------
 po/ast.po                      | 325 ++++++++++---------
 po/az.po                       | 319 ++++++++++---------
 po/be.po                       | 319 ++++++++++---------
 po/bg.po                       | 327 ++++++++++---------
 po/bn.po                       | 319 ++++++++++---------
 po/bn_IN.po                    | 319 ++++++++++---------
 po/br.po                       | 319 ++++++++++---------
 po/bs.po                       | 319 ++++++++++---------
 po/ca.po                       | 327 ++++++++++---------
 po/ca@valencia.po              | 325 ++++++++++---------
 po/cmn.po                      | 319 ++++++++++---------
 po/crh.po                      | 319 ++++++++++---------
 po/cs.po                       | 331 +++++++++++---------
 po/cy.po                       | 319 ++++++++++---------
 po/da.po                       | 325 ++++++++++---------
 po/de.po                       | 325 ++++++++++---------
 po/dz.po                       | 319 ++++++++++---------
 po/el.po                       | 327 ++++++++++---------
 po/en_AU.po                    | 319 ++++++++++---------
 po/en_CA.po                    | 319 ++++++++++---------
 po/en_GB.po                    | 325 ++++++++++---------
 po/eo.po                       | 319 ++++++++++---------
 po/es.po                       | 370 ++++++++++++----------
 po/es_AR.po                    | 319 ++++++++++---------
 po/es_CL.po                    | 319 ++++++++++---------
 po/es_CO.po                    | 319 ++++++++++---------
 po/es_CR.po                    | 319 ++++++++++---------
 po/es_DO.po                    | 319 ++++++++++---------
 po/es_EC.po                    | 319 ++++++++++---------
 po/es_ES.po                    | 319 ++++++++++---------
 po/es_MX.po                    | 319 ++++++++++---------
 po/es_NI.po                    | 319 ++++++++++---------
 po/es_PA.po                    | 319 ++++++++++---------
 po/es_PE.po                    | 319 ++++++++++---------
 po/es_PR.po                    | 319 ++++++++++---------
 po/es_SV.po                    | 319 ++++++++++---------
 po/es_UY.po                    | 319 ++++++++++---------
 po/es_VE.po                    | 319 ++++++++++---------
 po/et.po                       | 323 ++++++++++---------
 po/eu.po                       | 319 ++++++++++---------
 po/fa.po                       | 319 ++++++++++---------
 po/fi.po                       | 332 +++++++++++---------
 po/fr.po                       | 338 +++++++++++---------
 po/fr_CA.po                    | 319 ++++++++++---------
 po/frp.po                      | 319 ++++++++++---------
 po/fur.po                      | 319 ++++++++++---------
 po/fy.po                       | 319 ++++++++++---------
 po/ga.po                       | 319 ++++++++++---------
 po/gl.po                       | 325 ++++++++++---------
 po/gu.po                       | 319 ++++++++++---------
 po/ha.po                       | 319 ++++++++++---------
 po/he.po                       | 359 +++++++++++----------
 po/hi.po                       | 319 ++++++++++---------
 po/hr.po                       | 319 ++++++++++---------
 po/hu.po                       | 328 ++++++++++---------
 po/hy.po                       | 325 ++++++++++---------
 po/ia.po                       | 319 ++++++++++---------
 po/id.po                       | 330 ++++++++++---------
 po/ie.po                       | 323 ++++++++++---------
 po/ig.po                       | 319 ++++++++++---------
 po/is.po                       | 319 ++++++++++---------
 po/it.po                       | 353 +++++++++++----------
 po/ja.po                       | 324 ++++++++++---------
 po/jv.po                       | 319 ++++++++++---------
 po/ka.po                       | 319 ++++++++++---------
 po/kab.po                      | 323 ++++++++++---------
 po/kk.po                       | 319 ++++++++++---------
 po/kn.po                       | 695 +++++++++++++++++++++++------------------
 po/ko.po                       | 325 ++++++++++---------
 po/ku.po                       | 319 ++++++++++---------
 po/ku_IQ.po                    | 319 ++++++++++---------
 po/ky.po                       | 319 ++++++++++---------
 po/li.po                       | 319 ++++++++++---------
 po/lt.po                       | 327 ++++++++++---------
 po/lv.po                       | 319 ++++++++++---------
 po/mai.po                      | 319 ++++++++++---------
 po/mg.po                       | 319 ++++++++++---------
 po/mi.po                       | 319 ++++++++++---------
 po/mk.po                       | 319 ++++++++++---------
 po/ml.po                       | 319 ++++++++++---------
 po/mn.po                       | 319 ++++++++++---------
 po/mr.po                       | 319 ++++++++++---------
 po/ms.po                       | 326 ++++++++++---------
 po/nb.po                       | 328 ++++++++++---------
 po/nds.po                      | 319 ++++++++++---------
 po/ne.po                       | 319 ++++++++++---------
 po/nl.po                       | 330 ++++++++++---------
 po/nn.po                       | 319 ++++++++++---------
 po/nso.po                      | 319 ++++++++++---------
 po/oc.po                       | 443 ++++++++++++++------------
 po/or.po                       | 319 ++++++++++---------
 po/pa.po                       | 319 ++++++++++---------
 po/pl.po                       | 325 ++++++++++---------
 po/pms.po                      | 319 ++++++++++---------
 po/ps.po                       | 319 ++++++++++---------
 po/pt.po                       | 325 ++++++++++---------
 po/pt_BR.po                    | 325 ++++++++++---------
 po/ro.po                       | 319 ++++++++++---------
 po/ru.po                       | 330 ++++++++++---------
 po/rw.po                       | 319 ++++++++++---------
 po/sc.po                       | 319 ++++++++++---------
 po/si.po                       | 319 ++++++++++---------
 po/sk.po                       | 363 ++++++++++++---------
 po/sl.po                       | 325 ++++++++++---------
 po/sq.po                       | 319 ++++++++++---------
 po/sr.po                       | 327 ++++++++++---------
 po/sr@latin.po                 | 319 ++++++++++---------
 po/sv.po                       | 325 ++++++++++---------
 po/ta.po                       | 319 ++++++++++---------
 po/te.po                       | 319 ++++++++++---------
 po/th.po                       | 319 ++++++++++---------
 po/tk.po                       | 319 ++++++++++---------
 po/tr.po                       | 325 ++++++++++---------
 po/tt.po                       | 319 ++++++++++---------
 po/ug.po                       | 319 ++++++++++---------
 po/uk.po                       | 338 +++++++++++---------
 po/ur.po                       | 319 ++++++++++---------
 po/uz.po                       | 323 ++++++++++---------
 po/vi.po                       | 319 ++++++++++---------
 po/wa.po                       | 319 ++++++++++---------
 po/xh.po                       | 319 ++++++++++---------
 po/yi.po                       | 319 ++++++++++---------
 po/yo.po                       | 319 ++++++++++---------
 po/zh_CN.po                    | 328 ++++++++++---------
 po/zh_HK.po                    | 319 ++++++++++---------
 po/zh_TW.po                    | 321 ++++++++++---------
 po/zu.po                       | 319 ++++++++++---------
 157 files changed, 23833 insertions(+), 19430 deletions(-)

commit 38b53777dd36e6fb24f8f13072e8d0a30eaffc80
Author: raveit65 <mate@raveit.de>
Date:   Wed Dec 16 15:13:21 2020 +0100

    tx: update resource

 mate-panel.pot | 400 +++++++++++++++++++++++++++++----------------------------
 1 file changed, 202 insertions(+), 198 deletions(-)

commit 64c8934380c8de325ea7d8c1c30a2dc5211bbccc
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Dec 14 13:49:22 2020 +0100

    Signal name is 'value-changed' for GtkSpinButton

 applets/fish/fish.c                  |  4 ++--
 applets/notification_area/main.c     |  2 +-
 applets/wncklet/workspace-switcher.c | 10 ++++++----
 mate-panel/panel-properties-dialog.c |  4 ++--
 4 files changed, 11 insertions(+), 9 deletions(-)

commit 70c7954e5dd48cb2c9a6f27284030d83f75bde5a
Author: rbuj <robert.buj@gmail.com>
Date:   Fri Dec 11 19:33:23 2020 +0100

    applet: Avoid a NULL pointer dereference

 mate-panel/applet.c | 8 +++-----
 1 file changed, 3 insertions(+), 5 deletions(-)

commit 374569817b15c9780562b1c893f45653bc188404
Author: mbkma <johannes.unruh@fau.de>
Date:   Sun Dec 6 11:06:34 2020 +0100

    mate-panel-applet.h: tabs to spaces

 .build.yml                                         |  194 +
 .github/FUNDING.yml                                |    9 +
 .github/issue_template.md                          |   19 +
 .gitmodules                                        |    4 +
 .travis.yml                                        |   75 +
 .tx/config                                         |   23 +
 AUTHORS                                            |   59 +
 COPYING                                            |  339 ++
 COPYING-DOCS                                       |  355 ++
 COPYING.LIB                                        |  481 ++
 ChangeLog                                          |    2 +
 HACKING                                            |   19 +
 Makefile.am                                        |   60 +
 NEWS                                               |  654 +++
 README                                             |   59 +
 applets/Makefile.am                                |   11 +
 applets/clock/Makefile.am                          |  184 +
 applets/clock/calendar-window.c                    |  633 +++
 applets/clock/calendar-window.h                    |   84 +
 applets/clock/clock-face.c                         |  463 ++
 applets/clock/clock-face.h                         |   64 +
 applets/clock/clock-location-tile.c                |  719 +++
 applets/clock/clock-location-tile.h                |   51 +
 applets/clock/clock-location.c                     |  779 +++
 applets/clock/clock-location.h                     |   86 +
 applets/clock/clock-map.c                          |  682 +++
 applets/clock/clock-map.h                          |   43 +
 applets/clock/clock-marshallers.list               |    3 +
 applets/clock/clock-menu.xml                       |    8 +
 applets/clock/clock-sunpos.c                       |  197 +
 applets/clock/clock-sunpos.h                       |    8 +
 applets/clock/clock-utils.c                        |  126 +
 applets/clock/clock-utils.h                        |   57 +
 applets/clock/clock.c                              | 3435 ++++++++++++
 applets/clock/clock.gresource.xml                  |   17 +
 applets/clock/clock.h                              |   42 +
 applets/clock/clock.ui                             | 1242 +++++
 ...nel.ClockApplet.mate-panel-applet.desktop.in.in |   20 +
 ...mate.panel.applet.ClockAppletFactory.service.in |    3 +
 .../org.mate.panel.applet.clock.gschema.xml.in     |   88 +
 applets/clock/pixmaps/Makefile.am                  |   19 +
 applets/clock/pixmaps/clock-face-large.svg         |  291 +
 applets/clock/pixmaps/clock-face-small-day.svg     |  290 +
 applets/clock/pixmaps/clock-face-small-evening.svg |  290 +
 applets/clock/pixmaps/clock-face-small-morning.svg |  290 +
 applets/clock/pixmaps/clock-face-small-night.svg   |  291 +
 applets/clock/pixmaps/clock-face-small.svg         |  290 +
 .../clock/pixmaps/clock-map-location-current.png   |  Bin 0 -> 379 bytes
 .../clock/pixmaps/clock-map-location-hilight.png   |  Bin 0 -> 346 bytes
 .../clock/pixmaps/clock-map-location-marker.png    |  Bin 0 -> 283 bytes
 applets/clock/pixmaps/clock-map.png                |  Bin 0 -> 25244 bytes
 applets/clock/pixmaps/clock-map.svg                |  755 +++
 applets/clock/set-timezone.c                       |  284 +
 applets/clock/set-timezone.h                       |   40 +
 applets/clock/system-timezone.c                    | 1066 ++++
 applets/clock/system-timezone.h                    |   87 +
 applets/clock/test-system-timezone.c               |  120 +
 applets/fish/Makefile.am                           |  104 +
 applets/fish/fish-menu.xml                         |    4 +
 applets/fish/fish.c                                | 1927 +++++++
 applets/fish/fish.gresource.xml                    |    7 +
 applets/fish/fish.ui                               |  506 ++
 applets/fish/fishanim.png                          |  Bin 0 -> 4859 bytes
 applets/fish/footguy.png                           |  Bin 0 -> 176 bytes
 applets/fish/monkey.png                            |  Bin 0 -> 5063 bytes
 applets/fish/oldwanda.png                          |  Bin 0 -> 12996 bytes
 ...anel.FishApplet.mate-panel-applet.desktop.in.in |   19 +
 ....mate.panel.applet.FishAppletFactory.service.in |    3 +
 .../fish/org.mate.panel.applet.fish.gschema.xml.in |   34 +
 applets/fish/wanda.png                             |  Bin 0 -> 84346 bytes
 applets/fish/wanda.svg                             | 3724 +++++++++++++
 applets/notification_area/Makefile.am              |  130 +
 .../libstatus-notifier-watcher/Makefile.am         |   45 +
 .../libstatus-notifier-watcher/README              |    2 +
 .../libstatus-notifier-watcher/gf-sn-watcher-v0.c  |  410 ++
 .../libstatus-notifier-watcher/gf-sn-watcher-v0.h  |   42 +
 .../gf-status-notifier-watcher.c                   |   64 +
 .../gf-status-notifier-watcher.h                   |   42 +
 .../org.kde.StatusNotifierWatcher.xml              |   42 +
 applets/notification_area/main.c                   |  526 ++
 applets/notification_area/main.h                   |   61 +
 applets/notification_area/na-grid.c                |  453 ++
 applets/notification_area/na-grid.h                |   48 +
 applets/notification_area/na-host.c                |  105 +
 applets/notification_area/na-host.h                |   54 +
 applets/notification_area/na-item.c                |   91 +
 applets/notification_area/na-item.h                |   63 +
 applets/notification_area/na.gresource.xml         |    7 +
 .../notification_area/notification-area-menu.xml   |    4 +
 .../notification-area-preferences-dialog.ui        |  170 +
 ...ationAreaApplet.mate-panel-applet.desktop.in.in |   19 +
 ...applet.NotificationAreaAppletFactory.service.in |    3 +
 ...e.panel.applet.notification-area.gschema.xml.in |    9 +
 .../notification_area/status-notifier/Makefile.am  |   83 +
 applets/notification_area/status-notifier/README   |    2 +
 .../status-notifier/com.canonical.dbusmenu.xml     |   74 +
 .../status-notifier/org.kde.StatusNotifierHost.xml |    8 +
 .../status-notifier/org.kde.StatusNotifierItem.xml |   80 +
 .../org.kde.StatusNotifierWatcher.xml              |   42 +
 .../status-notifier/sn-dbus-menu-item.c            |  487 ++
 .../status-notifier/sn-dbus-menu-item.h            |   64 +
 .../status-notifier/sn-dbus-menu.c                 |  500 ++
 .../status-notifier/sn-dbus-menu.h                 |   44 +
 .../status-notifier/sn-flat-button.c               |  174 +
 .../status-notifier/sn-flat-button.h               |   60 +
 .../notification_area/status-notifier/sn-host-v0.c |  489 ++
 .../notification_area/status-notifier/sn-host-v0.h |   43 +
 .../notification_area/status-notifier/sn-item-v0.c | 1473 ++++++
 .../notification_area/status-notifier/sn-item-v0.h |   51 +
 .../notification_area/status-notifier/sn-item.c    |  482 ++
 .../notification_area/status-notifier/sn-item.h    |   88 +
 applets/notification_area/system-tray/Makefile.am  |   45 +
 applets/notification_area/system-tray/fixedtip.c   |  282 +
 applets/notification_area/system-tray/fixedtip.h   |   72 +
 .../notification_area/system-tray/na-marshal.list  |    3 +
 .../notification_area/system-tray/na-tray-child.c  |  664 +++
 .../notification_area/system-tray/na-tray-child.h  |   87 +
 .../system-tray/na-tray-manager.c                  |  993 ++++
 .../system-tray/na-tray-manager.h                  |  113 +
 applets/notification_area/system-tray/na-tray.c    |  735 +++
 applets/notification_area/system-tray/na-tray.h    |   73 +
 applets/notification_area/testtray.c               |  279 +
 applets/wncklet/Makefile.am                        |  133 +
 ...e.panel.Wncklet.mate-panel-applet.desktop.in.in |   58 +
 ...org.mate.panel.applet.WnckletFactory.service.in |    3 +
 ...anel.applet.window-list-previews.gschema.xml.in |   14 +
 ...rg.mate.panel.applet.window-list.gschema.xml.in |   24 +
 ....panel.applet.workspace-switcher.gschema.xml.in |   24 +
 applets/wncklet/showdesktop-menu.xml               |    3 +
 applets/wncklet/showdesktop.c                      |  580 ++
 applets/wncklet/showdesktop.h                      |   42 +
 applets/wncklet/wayland-backend.c                  |  387 ++
 applets/wncklet/wayland-backend.h                  |   48 +
 applets/wncklet/wayland-protocol/generate-code.sh  |   20 +
 ...oreign-toplevel-management-unstable-v1-client.h |  594 +++
 ...-foreign-toplevel-management-unstable-v1-code.c |  104 +
 ...wlr-foreign-toplevel-management-unstable-v1.xml |  259 +
 applets/wncklet/window-list-menu.xml               |    6 +
 applets/wncklet/window-list.c                      | 1111 ++++
 applets/wncklet/window-list.h                      |   25 +
 applets/wncklet/window-list.ui                     |  487 ++
 applets/wncklet/window-menu-menu.xml               |    3 +
 applets/wncklet/window-menu.c                      |  285 +
 applets/wncklet/window-menu.h                      |   45 +
 applets/wncklet/wncklet.c                          |  156 +
 applets/wncklet/wncklet.gresource.xml              |   11 +
 applets/wncklet/wncklet.h                          |   49 +
 applets/wncklet/workspace-switcher-menu.xml        |    6 +
 applets/wncklet/workspace-switcher.c               | 1096 ++++
 applets/wncklet/workspace-switcher.h               |   25 +
 applets/wncklet/workspace-switcher.ui              |  386 ++
 autogen.sh                                         |   23 +
 configure.ac                                       |  386 ++
 data/Makefile.am                                   |   30 +
 data/default.layout                                |   53 +
 data/fedora.layout                                 |   82 +
 data/linuxmint.layout                              |   41 +
 data/mageia.layout                                 |   75 +
 data/opensuse.layout                               |   57 +
 data/org.mate.panel.gschema.xml.in                 |   93 +
 data/org.mate.panel.menubar.gschema.xml.in         |   54 +
 data/org.mate.panel.object.gschema.xml.in          |   79 +
 data/org.mate.panel.toplevel.gschema.xml.in        |  142 +
 data/theme/Makefile.am                             |    8 +
 data/theme/mate-panel.css                          |   13 +
 data/theme/panel-grid-symbolic.svg                 |  173 +
 data/ubuntu.layout                                 |   77 +
 doc/Makefile.am                                    |    7 +
 doc/panel-keynav.txt                               |   84 +
 doc/panel-session-handling.txt                     |  250 +
 doc/reference/Makefile.am                          |    3 +
 doc/reference/mate-panel-applet/Makefile.am        |   70 +
 .../mate-panel-applet/mate-panel-applet-docs.sgml  |  383 ++
 .../mate-panel-applet-overrides.txt                |    0
 .../mate-panel-applet-sections.txt                 |   39 +
 .../mate-panel-applet/mate-panel-applet.types      |    3 +
 git.mk                                             |  400 ++
 help/Makefile.am                                   |    3 +
 help/mate-clock/C/figures/clock_applet.png         |  Bin 0 -> 406 bytes
 help/mate-clock/C/index.docbook                    |  492 ++
 help/mate-clock/C/legal.xml                        |   76 +
 help/mate-clock/Makefile.am                        |   17 +
 help/mate-clock/af/af.po                           |  701 +++
 help/mate-clock/am/am.po                           |  697 +++
 help/mate-clock/ar/ar.po                           |  702 +++
 help/mate-clock/ar/figures/clock_applet.png        |  Bin 0 -> 2312 bytes
 help/mate-clock/as/as.po                           |  697 +++
 help/mate-clock/ast/ast.po                         |  698 +++
 help/mate-clock/az/az.po                           |  701 +++
 help/mate-clock/be/be.po                           |  700 +++
 help/mate-clock/bg/bg.po                           |  708 +++
 help/mate-clock/bn/bn.po                           |  702 +++
 help/mate-clock/bn_IN/bn_IN.po                     |  700 +++
 help/mate-clock/br/br.po                           |  698 +++
 help/mate-clock/bs/bs.po                           |  698 +++
 help/mate-clock/ca/ca.po                           |  853 +++
 help/mate-clock/ca/figures/clock_applet.png        |  Bin 0 -> 1207 bytes
 help/mate-clock/ca@valencia/ca@valencia.po         |  754 +++
 help/mate-clock/cmn/cmn.po                         |  700 +++
 help/mate-clock/crh/crh.po                         |  699 +++
 help/mate-clock/cs/cs.po                           |  738 +++
 help/mate-clock/cs/figures/clock_applet.png        |  Bin 0 -> 879 bytes
 help/mate-clock/cy/cy.po                           |  700 +++
 help/mate-clock/da/da.po                           |  839 +++
 help/mate-clock/de/de.po                           |  768 +++
 help/mate-clock/de/figures/clock_applet.png        |  Bin 0 -> 1398 bytes
 help/mate-clock/dz/dz.po                           |  700 +++
 help/mate-clock/el/el.po                           |  751 +++
 help/mate-clock/el/figures/clock_applet.png        |  Bin 0 -> 2160 bytes
 help/mate-clock/en_AU/en_AU.po                     |  697 +++
 help/mate-clock/en_CA/en_CA.po                     |  697 +++
 help/mate-clock/en_GB/en_GB.po                     |  744 +++
 help/mate-clock/eo/eo.po                           |  728 +++
 help/mate-clock/es/es.po                           |  761 +++
 help/mate-clock/es/figures/clock_applet.png        |  Bin 0 -> 1795 bytes
 help/mate-clock/es_AR/es_AR.po                     |  700 +++
 help/mate-clock/es_CL/es_CL.po                     |  699 +++
 help/mate-clock/es_CO/es_CO.po                     |  700 +++
 help/mate-clock/es_CR/es_CR.po                     |  698 +++
 help/mate-clock/es_DO/es_DO.po                     |  698 +++
 help/mate-clock/es_EC/es_EC.po                     |  698 +++
 help/mate-clock/es_ES/es_ES.po                     |  698 +++
 help/mate-clock/es_MX/es_MX.po                     |  704 +++
 help/mate-clock/es_NI/es_NI.po                     |  698 +++
 help/mate-clock/es_PA/es_PA.po                     |  698 +++
 help/mate-clock/es_PE/es_PE.po                     |  698 +++
 help/mate-clock/es_PR/es_PR.po                     |  700 +++
 help/mate-clock/es_SV/es_SV.po                     |  698 +++
 help/mate-clock/es_UY/es_UY.po                     |  698 +++
 help/mate-clock/es_VE/es_VE.po                     |  698 +++
 help/mate-clock/et/et.po                           |  704 +++
 help/mate-clock/eu/eu.po                           |  744 +++
 help/mate-clock/eu/figures/clock_applet.png        |  Bin 0 -> 1274 bytes
 help/mate-clock/fa/fa.po                           |  698 +++
 help/mate-clock/fi/fi.po                           |  705 +++
 help/mate-clock/fr/figures/clock_applet.png        |  Bin 0 -> 1341 bytes
 help/mate-clock/fr/fr.po                           |  822 +++
 help/mate-clock/fur/fur.po                         |  697 +++
 help/mate-clock/fy/fy.po                           |  700 +++
 help/mate-clock/ga/ga.po                           |  700 +++
 help/mate-clock/gl/gl.po                           |  755 +++
 help/mate-clock/gu/gu.po                           |  698 +++
 help/mate-clock/ha/ha.po                           |  697 +++
 help/mate-clock/he/he.po                           |  700 +++
 help/mate-clock/hi/hi.po                           |  703 +++
 help/mate-clock/hr/hr.po                           |  746 +++
 help/mate-clock/hu/hu.po                           |  759 +++
 help/mate-clock/hy/hy.po                           |  699 +++
 help/mate-clock/ia/ia.po                           |  696 +++
 help/mate-clock/id/id.po                           |  748 +++
 help/mate-clock/ie/ie.po                           |  697 +++
 help/mate-clock/ig/ig.po                           |  697 +++
 help/mate-clock/is/is.po                           |  701 +++
 help/mate-clock/it/figures/clock_applet.png        |  Bin 0 -> 1574 bytes
 help/mate-clock/it/it.po                           |  856 +++
 help/mate-clock/ja/figures/clock_applet.png        |  Bin 0 -> 1589 bytes
 help/mate-clock/ja/ja.po                           |  744 +++
 help/mate-clock/ka/ka.po                           |  697 +++
 help/mate-clock/kab/kab.po                         |  700 +++
 help/mate-clock/kk/kk.po                           |  698 +++
 help/mate-clock/kn/kn.po                           |  699 +++
 help/mate-clock/ko/figures/clock_applet.png        |  Bin 0 -> 418 bytes
 help/mate-clock/ko/ko.po                           |  722 +++
 help/mate-clock/ku/ku.po                           |  697 +++
 help/mate-clock/ky/ky.po                           |  697 +++
 help/mate-clock/li/li.po                           |  696 +++
 help/mate-clock/lt/lt.po                           |  749 +++
 help/mate-clock/lv/lv.po                           |  699 +++
 help/mate-clock/mai/mai.po                         |  697 +++
 help/mate-clock/mg/mg.po                           |  697 +++
 help/mate-clock/mk/mk.po                           |  698 +++
 help/mate-clock/ml/ml.po                           |  699 +++
 help/mate-clock/mn/mn.po                           |  699 +++
 help/mate-clock/mr/mr.po                           |  698 +++
 help/mate-clock/ms/ms.po                           |  831 +++
 help/mate-clock/nb/nb.po                           |  712 +++
 help/mate-clock/nds/nds.po                         |  700 +++
 help/mate-clock/ne/ne.po                           |  700 +++
 help/mate-clock/nl/figures/clock_applet.png        |  Bin 0 -> 406 bytes
 help/mate-clock/nl/nl.po                           |  726 +++
 help/mate-clock/nn/nn.po                           |  701 +++
 help/mate-clock/nso/nso.po                         |  699 +++
 help/mate-clock/oc/oc.po                           |  736 +++
 help/mate-clock/or/or.po                           |  697 +++
 help/mate-clock/pa/pa.po                           |  737 +++
 help/mate-clock/pl/pl.po                           |  740 +++
 help/mate-clock/ps/ps.po                           |  699 +++
 help/mate-clock/pt/pt.po                           |  850 +++
 help/mate-clock/pt_BR/pt_BR.po                     |  795 +++
 help/mate-clock/ro/ro.po                           |  698 +++
 help/mate-clock/ru/ru.po                           |  783 +++
 help/mate-clock/si/si.po                           |  697 +++
 help/mate-clock/sk/sk.po                           |  747 +++
 help/mate-clock/sl/sl.po                           |  700 +++
 help/mate-clock/sq/sq.po                           |  703 +++
 help/mate-clock/sr/figures/clock_applet.png        |  Bin 0 -> 1058 bytes
 help/mate-clock/sr/sr.po                           |  698 +++
 help/mate-clock/sr@latin/sr@latin.po               |  701 +++
 help/mate-clock/sv/figures/clock_applet.png        |  Bin 0 -> 399 bytes
 help/mate-clock/sv/sv.po                           |  743 +++
 help/mate-clock/ta/ta.po                           |  700 +++
 help/mate-clock/te/te.po                           |  698 +++
 help/mate-clock/th/figures/clock_applet.png        |  Bin 0 -> 1235 bytes
 help/mate-clock/th/th.po                           |  738 +++
 help/mate-clock/tr/tr.po                           |  774 +++
 help/mate-clock/ug/ug.po                           |  706 +++
 help/mate-clock/uk/figures/clock_applet.png        |  Bin 0 -> 1923 bytes
 help/mate-clock/uk/uk.po                           |  806 +++
 help/mate-clock/ur/ur.po                           |  703 +++
 help/mate-clock/uz/uz.po                           |  698 +++
 help/mate-clock/vi/vi.po                           |  698 +++
 help/mate-clock/wa/wa.po                           |  697 +++
 help/mate-clock/xh/xh.po                           |  697 +++
 help/mate-clock/yo/yo.po                           |  697 +++
 help/mate-clock/zh_CN/figures/clock_applet.png     |  Bin 0 -> 1444 bytes
 help/mate-clock/zh_CN/zh_CN.po                     |  731 +++
 help/mate-clock/zh_HK/zh_HK.po                     |  700 +++
 help/mate-clock/zh_TW/figures/clock_applet.png     |  Bin 0 -> 429 bytes
 help/mate-clock/zh_TW/zh_TW.po                     |  708 +++
 help/mate-clock/zu/zu.po                           |  699 +++
 help/mate-fish/C/figures/fish_applet.png           |  Bin 0 -> 5818 bytes
 help/mate-fish/C/index.docbook                     |  287 +
 help/mate-fish/C/legal.xml                         |   76 +
 help/mate-fish/Makefile.am                         |   17 +
 help/mate-fish/af/af.po                            |  449 ++
 help/mate-fish/am/am.po                            |  446 ++
 help/mate-fish/an/an.po                            |  449 ++
 help/mate-fish/ar/ar.po                            |  452 ++
 help/mate-fish/as/as.po                            |  446 ++
 help/mate-fish/ast/ast.po                          |  447 ++
 help/mate-fish/az/az.po                            |  450 ++
 help/mate-fish/be/be.po                            |  449 ++
 help/mate-fish/bg/bg.po                            |  458 ++
 help/mate-fish/bn/bn.po                            |  451 ++
 help/mate-fish/bn_IN/bn_IN.po                      |  450 ++
 help/mate-fish/br/br.po                            |  447 ++
 help/mate-fish/bs/bs.po                            |  447 ++
 help/mate-fish/ca/ca.po                            |  566 ++
 help/mate-fish/ca@valencia/ca@valencia.po          |  502 ++
 help/mate-fish/cmn/cmn.po                          |  449 ++
 help/mate-fish/crh/crh.po                          |  448 ++
 help/mate-fish/cs/cs.po                            |  542 ++
 help/mate-fish/csb/csb.po                          |  447 ++
 help/mate-fish/cy/cy.po                            |  449 ++
 help/mate-fish/da/da.po                            |  560 ++
 help/mate-fish/de/de.po                            |  513 ++
 help/mate-fish/dz/dz.po                            |  449 ++
 help/mate-fish/el/el.po                            |  498 ++
 help/mate-fish/en_AU/en_AU.po                      |  446 ++
 help/mate-fish/en_CA/en_CA.po                      |  446 ++
 help/mate-fish/en_GB/en_GB.po                      |  493 ++
 help/mate-fish/eo/eo.po                            |  478 ++
 help/mate-fish/es/es.po                            |  573 ++
 help/mate-fish/es_AR/es_AR.po                      |  450 ++
 help/mate-fish/es_CL/es_CL.po                      |  448 ++
 help/mate-fish/es_CO/es_CO.po                      |  447 ++
 help/mate-fish/es_CR/es_CR.po                      |  447 ++
 help/mate-fish/es_DO/es_DO.po                      |  447 ++
 help/mate-fish/es_EC/es_EC.po                      |  447 ++
 help/mate-fish/es_ES/es_ES.po                      |  449 ++
 help/mate-fish/es_MX/es_MX.po                      |  454 ++
 help/mate-fish/es_NI/es_NI.po                      |  447 ++
 help/mate-fish/es_PA/es_PA.po                      |  447 ++
 help/mate-fish/es_PE/es_PE.po                      |  447 ++
 help/mate-fish/es_PR/es_PR.po                      |  449 ++
 help/mate-fish/es_SV/es_SV.po                      |  447 ++
 help/mate-fish/es_UY/es_UY.po                      |  447 ++
 help/mate-fish/es_VE/es_VE.po                      |  447 ++
 help/mate-fish/et/et.po                            |  453 ++
 help/mate-fish/eu/eu.po                            |  491 ++
 help/mate-fish/fa/fa.po                            |  448 ++
 help/mate-fish/fi/fi.po                            |  455 ++
 help/mate-fish/fil/fil.po                          |  450 ++
 help/mate-fish/fr/fr.po                            |  553 ++
 help/mate-fish/fr_CA/fr_CA.po                      |  445 ++
 help/mate-fish/frp/frp.po                          |  446 ++
 help/mate-fish/fur/fur.po                          |  446 ++
 help/mate-fish/fy/fy.po                            |  449 ++
 help/mate-fish/ga/ga.po                            |  449 ++
 help/mate-fish/gl/gl.po                            |  565 ++
 help/mate-fish/gu/gu.po                            |  447 ++
 help/mate-fish/ha/ha.po                            |  446 ++
 help/mate-fish/he/he.po                            |  450 ++
 help/mate-fish/hi/hi.po                            |  452 ++
 help/mate-fish/hr/hr.po                            |  484 ++
 help/mate-fish/hu/hu.po                            |  509 ++
 help/mate-fish/hy/hy.po                            |  448 ++
 help/mate-fish/ia/ia.po                            |  447 ++
 help/mate-fish/id/id.po                            |  496 ++
 help/mate-fish/ie/ie.po                            |  446 ++
 help/mate-fish/ig/ig.po                            |  446 ++
 help/mate-fish/is/is.po                            |  450 ++
 help/mate-fish/it/it.po                            |  564 ++
 help/mate-fish/ja/ja.po                            |  493 ++
 help/mate-fish/jv/jv.po                            |  446 ++
 help/mate-fish/ka/ka.po                            |  446 ++
 help/mate-fish/kab/kab.po                          |  449 ++
 help/mate-fish/kk/kk.po                            |  447 ++
 help/mate-fish/km/km.po                            |  446 ++
 help/mate-fish/kn/kn.po                            |  449 ++
 help/mate-fish/ko/ko.po                            |  472 ++
 help/mate-fish/ks/ks.po                            |  445 ++
 help/mate-fish/ku/ku.po                            |  446 ++
 help/mate-fish/ku_IQ/ku_IQ.po                      |  446 ++
 help/mate-fish/ky/ky.po                            |  446 ++
 help/mate-fish/la/la.po                            |  447 ++
 help/mate-fish/lb/lb.po                            |  447 ++
 help/mate-fish/li/li.po                            |  445 ++
 help/mate-fish/lt/lt.po                            |  555 ++
 help/mate-fish/lv/lv.po                            |  449 ++
 help/mate-fish/mai/mai.po                          |  446 ++
 help/mate-fish/mg/mg.po                            |  446 ++
 help/mate-fish/mi/mi.po                            |  446 ++
 help/mate-fish/mk/mk.po                            |  447 ++
 help/mate-fish/ml/ml.po                            |  448 ++
 help/mate-fish/mn/mn.po                            |  448 ++
 help/mate-fish/mr/mr.po                            |  447 ++
 help/mate-fish/ms/ms.po                            |  555 ++
 help/mate-fish/my/my.po                            |  445 ++
 help/mate-fish/nb/nb.po                            |  459 ++
 help/mate-fish/nds/nds.po                          |  449 ++
 help/mate-fish/ne/ne.po                            |  450 ++
 help/mate-fish/nl/nl.po                            |  472 ++
 help/mate-fish/nn/nn.po                            |  450 ++
 help/mate-fish/nso/nso.po                          |  448 ++
 help/mate-fish/oc/oc.po                            |  478 ++
 help/mate-fish/or/or.po                            |  446 ++
 help/mate-fish/pa/pa.po                            |  486 ++
 help/mate-fish/pl/pl.po                            |  481 ++
 help/mate-fish/pms/pms.po                          |  445 ++
 help/mate-fish/ps/ps.po                            |  448 ++
 help/mate-fish/pt/pt.po                            |  566 ++
 help/mate-fish/pt_BR/pt_BR.po                      |  550 ++
 help/mate-fish/ro/ro.po                            |  447 ++
 help/mate-fish/ru/ru.po                            |  532 ++
 help/mate-fish/rw/rw.po                            |  445 ++
 help/mate-fish/sc/sc.po                            |  448 ++
 help/mate-fish/si/si.po                            |  446 ++
 help/mate-fish/sk/sk.po                            |  498 ++
 help/mate-fish/sl/sl.po                            |  450 ++
 help/mate-fish/sq/sq.po                            |  452 ++
 help/mate-fish/sr/sr.po                            |  447 ++
 help/mate-fish/sr@latin/sr@latin.po                |  450 ++
 help/mate-fish/sv/sv.po                            |  493 ++
 help/mate-fish/sw/sw.po                            |  447 ++
 help/mate-fish/ta/ta.po                            |  450 ++
 help/mate-fish/te/te.po                            |  447 ++
 help/mate-fish/th/th.po                            |  487 ++
 help/mate-fish/tk/tk.po                            |  446 ++
 help/mate-fish/tr/tr.po                            |  566 ++
 help/mate-fish/ts/ts.po                            |  445 ++
 help/mate-fish/ug/ug.po                            |  455 ++
 help/mate-fish/uk/uk.po                            |  533 ++
 help/mate-fish/ur/ur.po                            |  452 ++
 help/mate-fish/ur_PK/ur_PK.po                      |  449 ++
 help/mate-fish/uz/uz.po                            |  447 ++
 help/mate-fish/vi/vi.po                            |  448 ++
 help/mate-fish/wa/wa.po                            |  446 ++
 help/mate-fish/xh/xh.po                            |  446 ++
 help/mate-fish/yo/yo.po                            |  446 ++
 help/mate-fish/zh-Hans/zh-Hans.po                  |  446 ++
 help/mate-fish/zh_CN/zh_CN.po                      |  478 ++
 help/mate-fish/zh_HK/zh_HK.po                      |  450 ++
 help/mate-fish/zh_TW/zh_TW.po                      |  456 ++
 help/mate-fish/zu/zu.po                            |  448 ++
 icons/16x16/Makefile.am                            |   48 +
 icons/16x16/mate-panel-clock.png                   |  Bin 0 -> 887 bytes
 icons/16x16/mate-panel-clock.xcf.bz2               |  Bin 0 -> 1399 bytes
 icons/16x16/mate-panel-drawer.png                  |  Bin 0 -> 444 bytes
 icons/16x16/mate-panel-drawer.svg                  |  297 ++
 icons/16x16/mate-panel-fish.png                    |  Bin 0 -> 740 bytes
 icons/16x16/mate-panel-fish.xcf.bz2                |  Bin 0 -> 1450 bytes
 icons/16x16/mate-panel-force-quit.png              |  Bin 0 -> 711 bytes
 icons/16x16/mate-panel-force-quit.svg              |  144 +
 icons/16x16/mate-panel-launcher.png                |  Bin 0 -> 571 bytes
 icons/16x16/mate-panel-launcher.svg                |  488 ++
 icons/16x16/mate-panel-notification-area.png       |  Bin 0 -> 812 bytes
 icons/16x16/mate-panel-notification-area.svg       |  285 +
 icons/16x16/mate-panel-separator.png               |  Bin 0 -> 160 bytes
 icons/16x16/mate-panel-separator.svg               |  105 +
 icons/16x16/mate-panel-window-list.png             |  Bin 0 -> 390 bytes
 icons/16x16/mate-panel-window-list.xcf.bz2         |  Bin 0 -> 657 bytes
 icons/16x16/mate-panel-window-menu.png             |  Bin 0 -> 545 bytes
 icons/16x16/mate-panel-window-menu.xcf.bz2         |  Bin 0 -> 900 bytes
 icons/16x16/mate-panel-workspace-switcher.png      |  Bin 0 -> 400 bytes
 icons/16x16/mate-panel-workspace-switcher.svg      |  186 +
 icons/16x16/mate-panel.png                         |  Bin 0 -> 354 bytes
 icons/16x16/mate-panel.svg                         |  231 +
 icons/22x22/Makefile.am                            |   48 +
 icons/22x22/mate-panel-clock.png                   |  Bin 0 -> 1459 bytes
 icons/22x22/mate-panel-clock.svg                   |  268 +
 icons/22x22/mate-panel-drawer.png                  |  Bin 0 -> 718 bytes
 icons/22x22/mate-panel-drawer.svg                  |  352 ++
 icons/22x22/mate-panel-fish.png                    |  Bin 0 -> 1461 bytes
 icons/22x22/mate-panel-fish.xcf.bz2                |  Bin 0 -> 2617 bytes
 icons/22x22/mate-panel-force-quit.png              |  Bin 0 -> 1018 bytes
 icons/22x22/mate-panel-force-quit.xcf.bz2          |  Bin 0 -> 1598 bytes
 icons/22x22/mate-panel-launcher.png                |  Bin 0 -> 955 bytes
 icons/22x22/mate-panel-launcher.svg                |  788 +++
 icons/22x22/mate-panel-notification-area.png       |  Bin 0 -> 1267 bytes
 icons/22x22/mate-panel-notification-area.svg       |  292 +
 icons/22x22/mate-panel-separator.png               |  Bin 0 -> 165 bytes
 icons/22x22/mate-panel-separator.svg               |  105 +
 icons/22x22/mate-panel-window-list.png             |  Bin 0 -> 609 bytes
 icons/22x22/mate-panel-window-list.xcf.bz2         |  Bin 0 -> 1174 bytes
 icons/22x22/mate-panel-window-menu.png             |  Bin 0 -> 701 bytes
 icons/22x22/mate-panel-window-menu.xcf.bz2         |  Bin 0 -> 1485 bytes
 icons/22x22/mate-panel-workspace-switcher.png      |  Bin 0 -> 537 bytes
 icons/22x22/mate-panel-workspace-switcher.svg      |  186 +
 icons/22x22/mate-panel.png                         |  Bin 0 -> 394 bytes
 icons/22x22/mate-panel.svg                         |  230 +
 icons/24x24/Makefile.am                            |   34 +
 icons/24x24/mate-panel-clock.png                   |  Bin 0 -> 1510 bytes
 icons/24x24/mate-panel-drawer.png                  |  Bin 0 -> 715 bytes
 icons/24x24/mate-panel-fish.png                    |  Bin 0 -> 1475 bytes
 icons/24x24/mate-panel-force-quit.png              |  Bin 0 -> 1045 bytes
 icons/24x24/mate-panel-launcher.png                |  Bin 0 -> 1023 bytes
 icons/24x24/mate-panel-notification-area.png       |  Bin 0 -> 1318 bytes
 icons/24x24/mate-panel-separator.png               |  Bin 0 -> 191 bytes
 icons/24x24/mate-panel-window-list.png             |  Bin 0 -> 649 bytes
 icons/24x24/mate-panel-window-menu.png             |  Bin 0 -> 733 bytes
 icons/24x24/mate-panel-workspace-switcher.png      |  Bin 0 -> 560 bytes
 icons/24x24/mate-panel.png                         |  Bin 0 -> 430 bytes
 icons/256x256/Makefile.am                          |   34 +
 icons/256x256/mate-panel-clock.png                 |  Bin 0 -> 40183 bytes
 icons/256x256/mate-panel-drawer.png                |  Bin 0 -> 11635 bytes
 icons/256x256/mate-panel-fish.png                  |  Bin 0 -> 28619 bytes
 icons/256x256/mate-panel-force-quit.png            |  Bin 0 -> 15853 bytes
 icons/256x256/mate-panel-launcher.png              |  Bin 0 -> 19017 bytes
 icons/256x256/mate-panel-notification-area.png     |  Bin 0 -> 21872 bytes
 icons/256x256/mate-panel-separator.png             |  Bin 0 -> 1299 bytes
 icons/256x256/mate-panel-window-list.png           |  Bin 0 -> 9252 bytes
 icons/256x256/mate-panel-window-menu.png           |  Bin 0 -> 6602 bytes
 icons/256x256/mate-panel-workspace-switcher.png    |  Bin 0 -> 6394 bytes
 icons/256x256/mate-panel.png                       |  Bin 0 -> 10862 bytes
 icons/32x32/Makefile.am                            |   48 +
 icons/32x32/mate-panel-clock.png                   |  Bin 0 -> 2177 bytes
 icons/32x32/mate-panel-clock.svg                   |  291 +
 icons/32x32/mate-panel-drawer.png                  |  Bin 0 -> 865 bytes
 icons/32x32/mate-panel-drawer.svg                  |  486 ++
 icons/32x32/mate-panel-fish.png                    |  Bin 0 -> 1785 bytes
 icons/32x32/mate-panel-fish.svg                    |  656 +++
 icons/32x32/mate-panel-force-quit.png              |  Bin 0 -> 1588 bytes
 icons/32x32/mate-panel-force-quit.svg              |  362 ++
 icons/32x32/mate-panel-launcher.png                |  Bin 0 -> 1777 bytes
 icons/32x32/mate-panel-launcher.svg                |  710 +++
 icons/32x32/mate-panel-notification-area.png       |  Bin 0 -> 1712 bytes
 icons/32x32/mate-panel-notification-area.svg       |  291 +
 icons/32x32/mate-panel-separator.png               |  Bin 0 -> 176 bytes
 icons/32x32/mate-panel-separator.svg               |  105 +
 icons/32x32/mate-panel-window-list.png             |  Bin 0 -> 723 bytes
 icons/32x32/mate-panel-window-list.svg             |  170 +
 icons/32x32/mate-panel-window-menu.png             |  Bin 0 -> 830 bytes
 icons/32x32/mate-panel-window-menu.svg             |  368 ++
 icons/32x32/mate-panel-workspace-switcher.png      |  Bin 0 -> 706 bytes
 icons/32x32/mate-panel-workspace-switcher.svg      |  452 ++
 icons/32x32/mate-panel.png                         |  Bin 0 -> 1212 bytes
 icons/32x32/mate-panel.svg                         |  209 +
 icons/48x48/Makefile.am                            |   34 +
 icons/48x48/mate-panel-clock.png                   |  Bin 0 -> 4031 bytes
 icons/48x48/mate-panel-drawer.png                  |  Bin 0 -> 1344 bytes
 icons/48x48/mate-panel-fish.png                    |  Bin 0 -> 2889 bytes
 icons/48x48/mate-panel-force-quit.png              |  Bin 0 -> 2142 bytes
 icons/48x48/mate-panel-launcher.png                |  Bin 0 -> 2202 bytes
 icons/48x48/mate-panel-notification-area.png       |  Bin 0 -> 2410 bytes
 icons/48x48/mate-panel-separator.png               |  Bin 0 -> 222 bytes
 icons/48x48/mate-panel-window-list.png             |  Bin 0 -> 1316 bytes
 icons/48x48/mate-panel-window-menu.png             |  Bin 0 -> 1142 bytes
 icons/48x48/mate-panel-workspace-switcher.png      |  Bin 0 -> 1039 bytes
 icons/48x48/mate-panel.png                         |  Bin 0 -> 1619 bytes
 icons/64x64/Makefile.am                            |   34 +
 icons/64x64/mate-panel-clock.png                   |  Bin 0 -> 6449 bytes
 icons/64x64/mate-panel-drawer.png                  |  Bin 0 -> 2222 bytes
 icons/64x64/mate-panel-fish.png                    |  Bin 0 -> 4411 bytes
 icons/64x64/mate-panel-force-quit.png              |  Bin 0 -> 3427 bytes
 icons/64x64/mate-panel-launcher.png                |  Bin 0 -> 3787 bytes
 icons/64x64/mate-panel-notification-area.png       |  Bin 0 -> 3927 bytes
 icons/64x64/mate-panel-separator.png               |  Bin 0 -> 325 bytes
 icons/64x64/mate-panel-window-list.png             |  Bin 0 -> 2019 bytes
 icons/64x64/mate-panel-window-menu.png             |  Bin 0 -> 1851 bytes
 icons/64x64/mate-panel-workspace-switcher.png      |  Bin 0 -> 1801 bytes
 icons/64x64/mate-panel.png                         |  Bin 0 -> 2516 bytes
 icons/96x96/Makefile.am                            |   34 +
 icons/96x96/mate-panel-clock.png                   |  Bin 0 -> 11497 bytes
 icons/96x96/mate-panel-drawer.png                  |  Bin 0 -> 3244 bytes
 icons/96x96/mate-panel-fish.png                    |  Bin 0 -> 7754 bytes
 icons/96x96/mate-panel-force-quit.png              |  Bin 0 -> 5376 bytes
 icons/96x96/mate-panel-launcher.png                |  Bin 0 -> 5228 bytes
 icons/96x96/mate-panel-notification-area.png       |  Bin 0 -> 5886 bytes
 icons/96x96/mate-panel-separator.png               |  Bin 0 -> 417 bytes
 icons/96x96/mate-panel-window-list.png             |  Bin 0 -> 2981 bytes
 icons/96x96/mate-panel-window-menu.png             |  Bin 0 -> 2159 bytes
 icons/96x96/mate-panel-workspace-switcher.png      |  Bin 0 -> 1970 bytes
 icons/96x96/mate-panel.png                         |  Bin 0 -> 3516 bytes
 icons/Makefile.am                                  |    3 +
 icons/scalable/Makefile.am                         |   34 +
 icons/scalable/mate-panel-clock.svg                |  459 ++
 icons/scalable/mate-panel-drawer.svg               |  829 +++
 icons/scalable/mate-panel-fish.svg                 |  669 +++
 icons/scalable/mate-panel-force-quit.svg           |  362 ++
 icons/scalable/mate-panel-launcher.svg             |  734 +++
 icons/scalable/mate-panel-notification-area.svg    |  261 +
 icons/scalable/mate-panel-separator.svg            |  115 +
 icons/scalable/mate-panel-window-list.svg          |  324 ++
 icons/scalable/mate-panel-window-menu.svg          |  386 ++
 icons/scalable/mate-panel-workspace-switcher.svg   |  340 ++
 icons/scalable/mate-panel.svg                      |  278 +
 libmate-panel-applet/Makefile.am                   |  150 +
 libmate-panel-applet/TODO                          |   14 +
 .../libmatepanelapplet-4.0-uninstalled.pc.in       |   11 +
 libmate-panel-applet/libmatepanelapplet-4.0.pc.in  |   11 +
 libmate-panel-applet/mate-panel-applet-factory.c   |  362 ++
 libmate-panel-applet/mate-panel-applet-factory.h   |   44 +
 libmate-panel-applet/mate-panel-applet-gsettings.c |  105 +
 libmate-panel-applet/mate-panel-applet-gsettings.h |   45 +
 .../mate-panel-applet-marshal.list                 |    5 +
 libmate-panel-applet/mate-panel-applet.c           | 2572 +++++++++
 libmate-panel-applet/mate-panel-applet.h           |  206 +
 ...e.panel.TestApplet.mate-panel-applet.desktop.in |   11 +
 libmate-panel-applet/panel-applet-private.h        |   38 +
 libmate-panel-applet/panel-plug-private.h          |   45 +
 libmate-panel-applet/panel-plug.c                  |  104 +
 libmate-panel-applet/test-dbus-applet.c            |  211 +
 makepot                                            |   17 +
 man/Makefile.am                                    |    8 +
 man/mate-desktop-item-edit.1                       |   40 +
 man/mate-panel-test-applets.1                      |   46 +
 man/mate-panel.1                                   |   47 +
 mate-clock.pot                                     |  577 ++
 mate-fish.pot                                      |  349 ++
 mate-panel.pot                                     | 3034 +++++++++++
 mate-panel/Makefile.am                             |  310 ++
 mate-panel/applet.c                                | 1388 +++++
 mate-panel/applet.h                                |  118 +
 mate-panel/button-widget.c                         |  890 ++++
 mate-panel/button-widget.h                         |   60 +
 mate-panel/drawer-private.h                        |  146 +
 mate-panel/drawer.c                                |  747 +++
 mate-panel/drawer.h                                |   53 +
 mate-panel/launcher.c                              | 1189 +++++
 mate-panel/launcher.h                              |   80 +
 .../libmate-panel-applet-private/Makefile.am       |   34 +
 .../panel-applet-container.c                       |  844 +++
 .../panel-applet-container.h                       |  122 +
 .../panel-applet-frame-dbus.c                      |  467 ++
 .../panel-applet-frame-dbus.h                      |   65 +
 .../panel-applet-mini.c                            |    5 +
 .../panel-applets-manager-dbus.c                   |  690 +++
 .../panel-applets-manager-dbus.h                   |   60 +
 mate-panel/libpanel-util/Makefile.am               |   40 +
 mate-panel/libpanel-util/panel-cleanup.c           |  109 +
 mate-panel/libpanel-util/panel-cleanup.h           |   51 +
 mate-panel/libpanel-util/panel-color.c             |  198 +
 mate-panel/libpanel-util/panel-color.h             |   13 +
 mate-panel/libpanel-util/panel-error.c             |   90 +
 mate-panel/libpanel-util/panel-error.h             |   49 +
 mate-panel/libpanel-util/panel-glib.c              |  164 +
 mate-panel/libpanel-util/panel-glib.h              |   46 +
 mate-panel/libpanel-util/panel-gtk.c               |  280 +
 mate-panel/libpanel-util/panel-gtk.h               |   61 +
 mate-panel/libpanel-util/panel-icon-chooser.c      |  550 ++
 mate-panel/libpanel-util/panel-icon-chooser.h      |   79 +
 mate-panel/libpanel-util/panel-keyfile.c           |  359 ++
 mate-panel/libpanel-util/panel-keyfile.h           |   79 +
 mate-panel/libpanel-util/panel-launch.c            |  286 +
 mate-panel/libpanel-util/panel-launch.h            |   67 +
 mate-panel/libpanel-util/panel-list.c              |  212 +
 mate-panel/libpanel-util/panel-list.h              |   56 +
 mate-panel/libpanel-util/panel-session-manager.c   |  172 +
 mate-panel/libpanel-util/panel-session-manager.h   |   52 +
 mate-panel/libpanel-util/panel-show.c              |  290 +
 mate-panel/libpanel-util/panel-show.h              |   55 +
 mate-panel/libpanel-util/panel-xdg.c               |  153 +
 mate-panel/libpanel-util/panel-xdg.h               |   43 +
 mate-panel/main.c                                  |  229 +
 mate-panel/mate-desktop-item-edit.c                |  223 +
 mate-panel/mate-panel.desktop.in                   |   17 +
 mate-panel/mate-submodules                         |    1 +
 mate-panel/menu.c                                  | 1404 +++++
 mate-panel/menu.h                                  |   79 +
 mate-panel/panel-a11y.c                            |  135 +
 mate-panel/panel-a11y.h                            |   43 +
 mate-panel/panel-action-button.c                   |  895 ++++
 mate-panel/panel-action-button.h                   |   96 +
 mate-panel/panel-action-protocol.c                 |  202 +
 mate-panel/panel-action-protocol.h                 |   42 +
 mate-panel/panel-addto.c                           | 1479 ++++++
 mate-panel/panel-addto.h                           |   42 +
 mate-panel/panel-applet-frame.c                    | 1085 ++++
 mate-panel/panel-applet-frame.h                    |  147 +
 mate-panel/panel-applet-info.c                     |  132 +
 mate-panel/panel-applet-info.h                     |   56 +
 mate-panel/panel-applets-manager.c                 |  220 +
 mate-panel/panel-applets-manager.h                 |   75 +
 mate-panel/panel-background.c                      |  841 +++
 mate-panel/panel-background.h                      |  120 +
 mate-panel/panel-bindings.c                        |  260 +
 mate-panel/panel-bindings.h                        |   42 +
 mate-panel/panel-config-global.c                   |  144 +
 mate-panel/panel-config-global.h                   |   47 +
 mate-panel/panel-context-menu.c                    |  349 ++
 mate-panel/panel-context-menu.h                    |   33 +
 mate-panel/panel-ditem-editor.c                    | 1767 +++++++
 mate-panel/panel-ditem-editor.h                    |  115 +
 mate-panel/panel-enums-gsettings.h                 |   76 +
 mate-panel/panel-enums.h                           |   60 +
 mate-panel/panel-force-quit.c                      |  370 ++
 mate-panel/panel-force-quit.h                      |   47 +
 mate-panel/panel-frame.c                           |  394 ++
 mate-panel/panel-frame.h                           |   70 +
 mate-panel/panel-globals.h                         |   41 +
 mate-panel/panel-icon-names.h                      |   40 +
 mate-panel/panel-layout.c                          |  415 ++
 mate-panel/panel-layout.h                          |   38 +
 mate-panel/panel-lockdown.c                        |  352 ++
 mate-panel/panel-lockdown.h                        |   55 +
 mate-panel/panel-marshal.list                      |    3 +
 mate-panel/panel-menu-bar.c                        |  529 ++
 mate-panel/panel-menu-bar.h                        |   83 +
 mate-panel/panel-menu-button.c                     | 1232 +++++
 mate-panel/panel-menu-button.h                     |   99 +
 mate-panel/panel-menu-items.c                      | 1654 ++++++
 mate-panel/panel-menu-items.h                      |   99 +
 mate-panel/panel-modules.c                         |   82 +
 mate-panel/panel-modules.h                         |   30 +
 mate-panel/panel-multimonitor.c                    |  693 +++
 mate-panel/panel-multimonitor.h                    |   51 +
 mate-panel/panel-profile.c                         | 1685 ++++++
 mate-panel/panel-profile.h                         |  154 +
 mate-panel/panel-properties-dialog.c               |  944 ++++
 mate-panel/panel-properties-dialog.h               |   40 +
 mate-panel/panel-properties-dialog.ui              |  864 +++
 mate-panel/panel-recent.c                          |  246 +
 mate-panel/panel-recent.h                          |   41 +
 mate-panel/panel-reset.c                           |   48 +
 mate-panel/panel-reset.h                           |   35 +
 mate-panel/panel-run-dialog.c                      | 2073 ++++++++
 mate-panel/panel-run-dialog.h                      |   39 +
 mate-panel/panel-run-dialog.ui                     |  321 ++
 mate-panel/panel-schemas.h                         |   99 +
 mate-panel/panel-separator.c                       |  274 +
 mate-panel/panel-separator.h                       |   71 +
 mate-panel/panel-session.c                         |   83 +
 mate-panel/panel-session.h                         |   39 +
 mate-panel/panel-shell.c                           |  164 +
 mate-panel/panel-shell.h                           |   37 +
 mate-panel/panel-stock-icons.c                     |  172 +
 mate-panel/panel-stock-icons.h                     |   65 +
 mate-panel/panel-struts.c                          |  539 ++
 mate-panel/panel-struts.h                          |   63 +
 mate-panel/panel-test-applets.c                    |  396 ++
 mate-panel/panel-test-applets.gresource.xml        |    6 +
 mate-panel/panel-test-applets.ui                   |  215 +
 mate-panel/panel-toplevel.c                        | 5575 ++++++++++++++++++++
 mate-panel/panel-toplevel.h                        |  182 +
 mate-panel/panel-types.h                           |   11 +
 mate-panel/panel-util.c                            | 1229 +++++
 mate-panel/panel-util.h                            |   73 +
 mate-panel/panel-widget.c                          | 2955 +++++++++++
 mate-panel/panel-widget.h                          |  237 +
 mate-panel/panel-xutils.c                          |  220 +
 mate-panel/panel-xutils.h                          |   62 +
 mate-panel/panel.c                                 | 1561 ++++++
 mate-panel/panel.gresource.xml                     |   11 +
 mate-panel/panel.h                                 |   57 +
 mate-panel/wayland-backend.c                       |   81 +
 mate-panel/wayland-backend.h                       |   42 +
 mate-panel/xstuff.c                                |  427 ++
 mate-panel/xstuff.h                                |   29 +
 po/LINGUAS                                         |  135 +
 po/Makevars                                        |   79 +
 po/POTFILES.in                                     |   74 +
 po/POTFILES.skip                                   |    6 +
 po/af.po                                           | 3280 ++++++++++++
 po/am.po                                           | 3068 +++++++++++
 po/ar.po                                           | 3198 +++++++++++
 po/as.po                                           | 3257 ++++++++++++
 po/ast.po                                          | 3299 ++++++++++++
 po/az.po                                           | 3143 +++++++++++
 po/be.po                                           | 3258 ++++++++++++
 po/bg.po                                           | 3311 ++++++++++++
 po/bn.po                                           | 3250 ++++++++++++
 po/bn_IN.po                                        | 3273 ++++++++++++
 po/br.po                                           | 3289 ++++++++++++
 po/bs.po                                           | 3170 +++++++++++
 po/ca.po                                           | 3360 ++++++++++++
 po/ca@valencia.po                                  | 3324 ++++++++++++
 po/cmn.po                                          | 3084 +++++++++++
 po/crh.po                                          | 3264 ++++++++++++
 po/cs.po                                           | 3307 ++++++++++++
 po/cy.po                                           | 3214 +++++++++++
 po/da.po                                           | 3280 ++++++++++++
 po/de.po                                           | 3379 ++++++++++++
 po/dz.po                                           | 3329 ++++++++++++
 po/el.po                                           | 3362 ++++++++++++
 po/en_AU.po                                        | 3253 ++++++++++++
 po/en_CA.po                                        | 3192 +++++++++++
 po/en_GB.po                                        | 3264 ++++++++++++
 po/eo.po                                           | 3263 ++++++++++++
 po/es.po                                           | 3362 ++++++++++++
 po/es_AR.po                                        | 3020 +++++++++++
 po/es_CL.po                                        | 3013 +++++++++++
 po/es_CO.po                                        | 3023 +++++++++++
 po/es_CR.po                                        | 3012 +++++++++++
 po/es_DO.po                                        | 3013 +++++++++++
 po/es_EC.po                                        | 3012 +++++++++++
 po/es_ES.po                                        | 3013 +++++++++++
 po/es_MX.po                                        | 3027 +++++++++++
 po/es_NI.po                                        | 3012 +++++++++++
 po/es_PA.po                                        | 3012 +++++++++++
 po/es_PE.po                                        | 3012 +++++++++++
 po/es_PR.po                                        | 3013 +++++++++++
 po/es_SV.po                                        | 3012 +++++++++++
 po/es_UY.po                                        | 3012 +++++++++++
 po/es_VE.po                                        | 3013 +++++++++++
 po/et.po                                           | 3265 ++++++++++++
 po/eu.po                                           | 3251 ++++++++++++
 po/fa.po                                           | 3202 +++++++++++
 po/fi.po                                           | 3259 ++++++++++++
 po/fr.po                                           | 3393 ++++++++++++
 po/fr_CA.po                                        | 3013 +++++++++++
 po/frp.po                                          | 3012 +++++++++++
 po/fur.po                                          | 3157 +++++++++++
 po/fy.po                                           | 3023 +++++++++++
 po/ga.po                                           | 3064 +++++++++++
 po/gl.po                                           | 3320 ++++++++++++
 po/gnome-copyrights.txt                            | 1449 +++++
 po/gu.po                                           | 3224 +++++++++++
 po/ha.po                                           | 3216 +++++++++++
 po/he.po                                           | 3233 ++++++++++++
 po/hi.po                                           | 3230 ++++++++++++
 po/hr.po                                           | 3235 ++++++++++++
 po/hu.po                                           | 3317 ++++++++++++
 po/hy.po                                           | 3289 ++++++++++++
 po/ia.po                                           | 3014 +++++++++++
 po/id.po                                           | 3320 ++++++++++++
 po/ie.po                                           | 3029 +++++++++++
 po/ig.po                                           | 3188 +++++++++++
 po/is.po                                           | 3246 ++++++++++++
 po/it.po                                           | 3360 ++++++++++++
 po/ja.po                                           | 3145 +++++++++++
 po/jv.po                                           | 3011 +++++++++++
 po/ka.po                                           | 3230 ++++++++++++
 po/kab.po                                          | 3013 +++++++++++
 po/kk.po                                           | 3044 +++++++++++
 po/km.po                                           | 2922 ++++++++++
 po/kn.po                                           | 3272 ++++++++++++
 po/ko.po                                           | 3131 +++++++++++
 po/ks.po                                           | 2921 ++++++++++
 po/ku.po                                           | 3198 +++++++++++
 po/ku_IQ.po                                        | 3011 +++++++++++
 po/ky.po                                           | 3211 +++++++++++
 po/la.po                                           | 2948 +++++++++++
 po/li.po                                           | 3023 +++++++++++
 po/lt.po                                           | 3299 ++++++++++++
 po/lv.po                                           | 3250 ++++++++++++
 po/mai.po                                          | 3180 +++++++++++
 po/mg.po                                           | 3268 ++++++++++++
 po/mi.po                                           | 3010 +++++++++++
 po/mk.po                                           | 3249 ++++++++++++
 po/ml.po                                           | 3306 ++++++++++++
 po/mn.po                                           | 3180 +++++++++++
 po/mr.po                                           | 3245 ++++++++++++
 po/ms.po                                           | 3297 ++++++++++++
 po/nb.po                                           | 3303 ++++++++++++
 po/nds.po                                          | 3103 +++++++++++
 po/ne.po                                           | 3232 ++++++++++++
 po/nl.po                                           | 3369 ++++++++++++
 po/nn.po                                           | 3253 ++++++++++++
 po/nso.po                                          | 3230 ++++++++++++
 po/oc.po                                           | 3097 +++++++++++
 po/or.po                                           | 3219 +++++++++++
 po/pa.po                                           | 3216 +++++++++++
 po/pl.po                                           | 3329 ++++++++++++
 po/pms.po                                          | 3010 +++++++++++
 po/ps.po                                           | 3030 +++++++++++
 po/pt.po                                           | 3326 ++++++++++++
 po/pt_BR.po                                        | 3342 ++++++++++++
 po/ro.po                                           | 3263 ++++++++++++
 po/ru.po                                           | 3361 ++++++++++++
 po/rw.po                                           | 3010 +++++++++++
 po/sc.po                                           | 3015 +++++++++++
 po/si.po                                           | 3024 +++++++++++
 po/sk.po                                           | 3270 ++++++++++++
 po/sl.po                                           | 3260 ++++++++++++
 po/sq.po                                           | 3262 ++++++++++++
 po/sr.po                                           | 3303 ++++++++++++
 po/sr@latin.po                                     | 3250 ++++++++++++
 po/sv.po                                           | 3302 ++++++++++++
 po/ta.po                                           | 3237 ++++++++++++
 po/te.po                                           | 3258 ++++++++++++
 po/th.po                                           | 3216 +++++++++++
 po/tk.po                                           | 3010 +++++++++++
 po/tr.po                                           | 3310 ++++++++++++
 po/tt.po                                           | 3010 +++++++++++
 po/ug.po                                           | 3251 ++++++++++++
 po/uk.po                                           | 3279 ++++++++++++
 po/ur.po                                           | 3068 +++++++++++
 po/uz.po                                           | 3037 +++++++++++
 po/vi.po                                           | 3239 ++++++++++++
 po/wa.po                                           | 3013 +++++++++++
 po/xh.po                                           | 3218 +++++++++++
 po/yi.po                                           | 3016 +++++++++++
 po/yo.po                                           | 3256 ++++++++++++
 po/zh_CN.po                                        | 3112 +++++++++++
 po/zh_HK.po                                        | 3083 +++++++++++
 po/zh_TW.po                                        | 3113 +++++++++++
 po/zu.po                                           | 3182 +++++++++++
 908 files changed, 690884 insertions(+)
